Advertisement
dmos

powertop dependency bug

Dec 6th, 2015
134
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Starting pkgProblemResolver with broken count: 1
  2. Starting 2 pkgProblemResolver with broken count: 1
  3. Investigating (0) libstdc++6 [ i386 ] < 5.2.1-23 > ( libs )
  4. Broken libstdc++6:i386 Breaks on powertop [ i386 ] < none -> 2.8-1 > ( utils ) (<= 2.6.1-1)
  5. Considering powertop:i386 9997 as a solution to libstdc++6:i386 394
  6. Removing libstdc++6:i386 rather than change powertop:i386
  7. Investigating (0) libapt-pkg4.12 [ i386 ] < 1.0.9.8.1 > ( libs )
  8. Broken libapt-pkg4.12:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  9. Considering libstdc++6:i386 394 as a solution to libapt-pkg4.12:i386 141
  10. Removing libapt-pkg4.12:i386 rather than change libstdc++6:i386
  11. Investigating (0) apt-utils [ i386 ] < 1.0.9.8.1 -> 1.0.10.2 > ( admin )
  12. Broken apt-utils:i386 Depends on libapt-pkg4.12 [ i386 ] < 1.0.9.8.1 > ( libs ) (>= 0.9.16)
  13. Considering libapt-pkg4.12:i386 141 as a solution to apt-utils:i386 58
  14. Removing apt-utils:i386 rather than change libapt-pkg4.12:i386
  15. Investigating (0) libgl1-mesa-dri [ i386 ] < 11.0.6-1 > ( libs )
  16. Broken libgl1-mesa-dri:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 5.2)
  17. Considering libstdc++6:i386 394 as a solution to libgl1-mesa-dri:i386 44
  18. Removing libgl1-mesa-dri:i386 rather than change libstdc++6:i386
  19. Investigating (0) libsigc++-2.0-0c2a [ i386 ] < 2.4.0-1 > ( libs )
  20. Broken libsigc++-2.0-0c2a:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.6)
  21. Considering libstdc++6:i386 394 as a solution to libsigc++-2.0-0c2a:i386 38
  22. Removing libsigc++-2.0-0c2a:i386 rather than change libstdc++6:i386
  23. Investigating (0) libgbm1 [ i386 ] < 10.3.2-1+deb8u1 -> 11.0.6-1 > ( libs )
  24. Broken libgbm1:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  25. Considering libstdc++6:i386 394 as a solution to libgbm1:i386 27
  26. Removing libgbm1:i386 rather than change libstdc++6:i386
  27. Investigating (0) libglibmm-2.4-1c2a [ i386 ] < 2.42.0-1 > ( libs )
  28. Broken libglibmm-2.4-1c2a:i386 Depends on libsigc++-2.0-0c2a [ i386 ] < 2.4.0-1 > ( libs ) (>= 2.2.0)
  29. Considering libsigc++-2.0-0c2a:i386 38 as a solution to libglibmm-2.4-1c2a:i386 20
  30. Removing libglibmm-2.4-1c2a:i386 rather than change libsigc++-2.0-0c2a:i386
  31. Investigating (0) libapt-inst1.5 [ i386 ] < 1.0.9.8.1 > ( libs )
  32. Broken libapt-inst1.5:i386 Depends on libapt-pkg4.12 [ i386 ] < 1.0.9.8.1 > ( libs ) (>= 0.8.16~exp9)
  33. Considering libapt-pkg4.12:i386 141 as a solution to libapt-inst1.5:i386 19
  34. Removing libapt-inst1.5:i386 rather than change libapt-pkg4.12:i386
  35. Investigating (0) libicu52 [ i386 ] < 52.1-8+deb8u3 > ( libs )
  36. Broken libicu52:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  37. Considering libstdc++6:i386 394 as a solution to libicu52:i386 17
  38. Removing libicu52:i386 rather than change libstdc++6:i386
  39. Investigating (0) libpsl0 [ i386 ] < 0.5.1-1 -> 0.11.0-1 > ( libs )
  40. Broken libpsl0:i386 Depends on libicu52 [ i386 ] < 52.1-8+deb8u3 > ( libs ) (>= 52~m1-1~)
  41. Considering libicu52:i386 17 as a solution to libpsl0:i386 14
  42. Removing libpsl0:i386 rather than change libicu52:i386
  43. Investigating (0) libcairomm-1.0-1 [ i386 ] < 1.10.0-1.1 > ( libs )
  44. Broken libcairomm-1.0-1:i386 Depends on libsigc++-2.0-0c2a [ i386 ] < 2.4.0-1 > ( libs ) (>= 2.2.0)
  45. Considering libsigc++-2.0-0c2a:i386 38 as a solution to libcairomm-1.0-1:i386 13
  46. Removing libcairomm-1.0-1:i386 rather than change libsigc++-2.0-0c2a:i386
  47. Investigating (0) groff-base [ i386 ] < 1.22.2-8 -> 1.22.3-4 > ( text )
  48. Broken groff-base:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  49. Considering libstdc++6:i386 394 as a solution to groff-base:i386 13
  50. Removing groff-base:i386 rather than change libstdc++6:i386
  51. Investigating (0) man-db [ i386 ] < 2.7.0.2-5 -> 2.7.5-1 > ( doc )
  52. Broken man-db:i386 Depends on groff-base [ i386 ] < 1.22.2-8 -> 1.22.3-4 > ( text ) (>= 1.18.1.1-15)
  53. Considering groff-base:i386 13 as a solution to man-db:i386 12
  54. Removing man-db:i386 rather than change groff-base:i386
  55. Investigating (0) libproxy1 [ i386 ] < 0.4.11-4+b2 > ( libs )
  56. Broken libproxy1:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  57. Considering libstdc++6:i386 394 as a solution to libproxy1:i386 11
  58. Removing libproxy1:i386 rather than change libstdc++6:i386
  59. Investigating (0) libasprintf0c2 [ i386 ] < 0.19.3-2 > ( libs )
  60. Broken libasprintf0c2:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  61. Considering libstdc++6:i386 394 as a solution to libasprintf0c2:i386 10
  62. Removing libasprintf0c2:i386 rather than change libstdc++6:i386
  63. Investigating (0) libschroedinger-1.0-0 [ i386 ] < 1.0.11-2.1 > ( libs )
  64. Broken libschroedinger-1.0-0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  65. Considering libstdc++6:i386 394 as a solution to libschroedinger-1.0-0:i386 9
  66. Removing libschroedinger-1.0-0:i386 rather than change libstdc++6:i386
  67. Investigating (0) libatkmm-1.6-1 [ i386 ] < 2.22.7-2.1 > ( libs )
  68. Broken libatkmm-1.6-1:i386 Depends on libglibmm-2.4-1c2a [ i386 ] < 2.42.0-1 > ( libs ) (>= 2.40.0)
  69. Considering libglibmm-2.4-1c2a:i386 20 as a solution to libatkmm-1.6-1:i386 8
  70. Removing libatkmm-1.6-1:i386 rather than change libglibmm-2.4-1c2a:i386
  71. Investigating (0) libcaca0 [ i386 ] < 0.99.beta19-2 -> 0.99.beta19-2+b1 > ( libs )
  72. Broken libcaca0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  73. Considering libstdc++6:i386 394 as a solution to libcaca0:i386 8
  74. Removing libcaca0:i386 rather than change libstdc++6:i386
  75. Investigating (0) libharfbuzz-icu0 [ i386 ] < 0.9.35-2 -> 1.0.1-1+b1 > ( libs )
  76. Broken libharfbuzz-icu0:i386 Depends on libicu52 [ i386 ] < 52.1-8+deb8u3 > ( libs ) (>= 52~m1-1~)
  77. Considering libicu52:i386 17 as a solution to libharfbuzz-icu0:i386 8
  78. Removing libharfbuzz-icu0:i386 rather than change libicu52:i386
  79. Investigating (0) glib-networking-services [ i386 ] < 2.42.0-2 -> 2.46.1-1 > ( libs )
  80. Broken glib-networking-services:i386 Depends on libproxy1 [ i386 ] < 0.4.11-4+b2 > ( libs ) (>= 0.4.11)
  81. Considering libproxy1:i386 11 as a solution to glib-networking-services:i386 8
  82. Removing glib-networking-services:i386 rather than change libproxy1:i386
  83. Investigating (0) libpangomm-1.4-1 [ i386 ] < 2.34.0-1.1 > ( libs )
  84. Broken libpangomm-1.4-1:i386 Depends on libcairomm-1.0-1 [ i386 ] < 1.10.0-1.1 > ( libs ) (>= 1.6.4)
  85. Considering libcairomm-1.0-1:i386 13 as a solution to libpangomm-1.4-1:i386 8
  86. Removing libpangomm-1.4-1:i386 rather than change libcairomm-1.0-1:i386
  87. Investigating (0) libenchant1c2a [ i386 ] < 1.6.0-10.1 > ( libs )
  88. Broken libenchant1c2a:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  89. Considering libstdc++6:i386 394 as a solution to libenchant1c2a:i386 8
  90. Removing libenchant1c2a:i386 rather than change libstdc++6:i386
  91. Investigating (0) gstreamer1.0-plugins-good [ i386 ] < 1.4.4-2 -> 1.6.1-1 > ( libs )
  92. Broken gstreamer1.0-plugins-good:i386 Depends on libcaca0 [ i386 ] < 0.99.beta19-2 -> 0.99.beta19-2+b1 > ( libs ) (>= 0.99.beta17-1)
  93. Considering libcaca0:i386 8 as a solution to gstreamer1.0-plugins-good:i386 7
  94. Removing gstreamer1.0-plugins-good:i386 rather than change libcaca0:i386
  95. Investigating (0) libicu55 [ i386 ] < 55.1-6 > ( libs )
  96. Broken libicu55:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 5.2)
  97. Considering libstdc++6:i386 394 as a solution to libicu55:i386 7
  98. Removing libicu55:i386 rather than change libstdc++6:i386
  99. Investigating (0) libxapian22 [ i386 ] < 1.2.19-1 > ( libs )
  100. Broken libxapian22:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  101. Considering libstdc++6:i386 394 as a solution to libxapian22:i386 7
  102. Removing libxapian22:i386 rather than change libstdc++6:i386
  103. Investigating (0) libaspell15 [ i386 ] < 0.60.7~20110707-1.3 -> 0.60.7~20110707-3 > ( libs )
  104. Broken libaspell15:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.6)
  105. Considering libstdc++6:i386 394 as a solution to libaspell15:i386 6
  106. Removing libaspell15:i386 rather than change libstdc++6:i386
  107. Investigating (0) libjack-jackd2-0 [ i386 ] < 1.9.10+20140719git3eb0ae6a~dfsg-2 -> 1.9.10+20150825git1ed50c92~dfsg-1 > ( libs )
  108. Broken libjack-jackd2-0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.6)
  109. Considering libstdc++6:i386 394 as a solution to libjack-jackd2-0:i386 6
  110. Removing libjack-jackd2-0:i386 rather than change libstdc++6:i386
  111. Investigating (0) libllvm3.7 [ i386 ] < 1:3.7-4 > ( libs )
  112. Broken libllvm3.7:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 5.2)
  113. Considering libstdc++6:i386 394 as a solution to libllvm3.7:i386 6
  114. Removing libllvm3.7:i386 rather than change libstdc++6:i386
  115. Investigating (0) libpoppler-glib8 [ i386 ] < 0.26.5-2 -> 0.26.5-4 > ( libs )
  116. Broken libpoppler-glib8:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  117. Considering libstdc++6:i386 394 as a solution to libpoppler-glib8:i386 5
  118. Removing libpoppler-glib8:i386 rather than change libstdc++6:i386
  119. Investigating (0) debhelper [ i386 ] < 9.20150101 -> 9.20151005 > ( devel )
  120. Broken debhelper:i386 Depends on man-db [ i386 ] < 2.7.0.2-5 -> 2.7.5-1 > ( doc ) (>= 2.5.1-1)
  121. Considering man-db:i386 12 as a solution to debhelper:i386 5
  122. Removing debhelper:i386 rather than change man-db:i386
  123. Investigating (0) libproxy-tools [ i386 ] < 0.4.11-4+b2 -> 0.4.11-4.2 > ( utils )
  124. Broken libproxy-tools:i386 Depends on libproxy1 [ i386 ] < 0.4.11-4+b2 > ( libs ) (>= 0.4.11)
  125. Considering libproxy1:i386 11 as a solution to libproxy-tools:i386 5
  126. Removing libproxy-tools:i386 rather than change libproxy1:i386
  127. Investigating (0) libjavascriptcoregtk-1.0-0 [ i386 ] < 2.4.9-2+b1 > ( libs )
  128. Broken libjavascriptcoregtk-1.0-0:i386 Depends on libicu55 [ i386 ] < 55.1-6 > ( libs ) (>= 55.1-1~)
  129. Considering libicu55:i386 7 as a solution to libjavascriptcoregtk-1.0-0:i386 5
  130. Removing libjavascriptcoregtk-1.0-0:i386 rather than change libicu55:i386
  131. Investigating (0) libhunspell-1.3-0 [ i386 ] < 1.3.3-3 -> 1.3.3-3+b1 > ( libs )
  132. Broken libhunspell-1.3-0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  133. Considering libstdc++6:i386 394 as a solution to libhunspell-1.3-0:i386 5
  134. Removing libhunspell-1.3-0:i386 rather than change libstdc++6:i386
  135. Investigating (0) libwebkitgtk-3.0-0 [ i386 ] < 2.4.8-2 -> 2.4.9-2+b1 > ( libs )
  136. Broken libwebkitgtk-3.0-0:i386 Depends on libenchant1c2a [ i386 ] < 1.6.0-10.1 > ( libs ) (>= 1.6.0)
  137. Considering libenchant1c2a:i386 8 as a solution to libwebkitgtk-3.0-0:i386 5
  138. Removing libwebkitgtk-3.0-0:i386 rather than change libenchant1c2a:i386
  139. Investigating (0) libgnustep-base1.24 [ i386 ] < 1.24.7-1 -> 1.24.7-1+b1 > ( libs )
  140. Broken libgnustep-base1.24:i386 Depends on libicu52 [ i386 ] < 52.1-8+deb8u3 > ( libs ) (>= 52~m1-1~)
  141. Considering libicu52:i386 17 as a solution to libgnustep-base1.24:i386 5
  142. Removing libgnustep-base1.24:i386 rather than change libicu52:i386
  143. Investigating (0) python-apt [ i386 ] < 0.9.3.12 -> 1.0.1 > ( python )
  144. Broken python-apt:i386 Depends on libapt-inst1.5 [ i386 ] < 1.0.9.8.1 > ( libs ) (>= 1.0.4~)
  145. Considering libapt-inst1.5:i386 19 as a solution to python-apt:i386 5
  146. Removing python-apt:i386 rather than change libapt-inst1.5:i386
  147. Investigating (0) libglu1-mesa [ i386 ] < 9.0.0-2 -> 9.0.0-2.1 > ( libs )
  148. Broken libglu1-mesa:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  149. Considering libstdc++6:i386 394 as a solution to libglu1-mesa:i386 5
  150. Removing libglu1-mesa:i386 rather than change libstdc++6:i386
  151. Investigating (0) libtag1-vanilla [ i386 ] < 1.9.1-2.1 > ( libs )
  152. Broken libtag1-vanilla:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  153. Considering libstdc++6:i386 394 as a solution to libtag1-vanilla:i386 5
  154. Removing libtag1-vanilla:i386 rather than change libstdc++6:i386
  155. Investigating (0) libllvm3.5 [ i386 ] < 1:3.5-10 > ( libs )
  156. Broken libllvm3.5:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  157. Considering libstdc++6:i386 394 as a solution to libllvm3.5:i386 5
  158. Removing libllvm3.5:i386 rather than change libstdc++6:i386
  159. Investigating (0) libebml4 [ i386 ] < 1.3.0-2 > ( libs )
  160. Broken libebml4:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.2.1)
  161. Considering libstdc++6:i386 394 as a solution to libebml4:i386 5
  162. Removing libebml4:i386 rather than change libstdc++6:i386
  163. Investigating (0) gnustep-base-runtime [ i386 ] < 1.24.7-1 -> 1.24.7-1+b1 > ( gnustep )
  164. Broken gnustep-base-runtime:i386 Depends on libgnustep-base1.24 [ i386 ] < 1.24.7-1 -> 1.24.7-1+b1 > ( libs ) (>= 1.24.7)
  165. Considering libgnustep-base1.24:i386 5 as a solution to gnustep-base-runtime:i386 5
  166. Removing gnustep-base-runtime:i386 rather than change libgnustep-base1.24:i386
  167. Investigating (0) enchant [ i386 ] < 1.6.0-10.1 > ( text )
  168. Broken enchant:i386 Depends on libenchant1c2a [ i386 ] < 1.6.0-10.1 > ( libs ) (>= 1.6.0)
  169. Considering libenchant1c2a:i386 8 as a solution to enchant:i386 4
  170. Removing enchant:i386 rather than change libenchant1c2a:i386
  171. Investigating (0) libboost-iostreams1.55.0 [ i386 ] < 1.55.0+dfsg-3 > ( libs )
  172. Broken libboost-iostreams1.55.0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.2.1)
  173. Considering libstdc++6:i386 394 as a solution to libboost-iostreams1.55.0:i386 4
  174. Removing libboost-iostreams1.55.0:i386 rather than change libstdc++6:i386
  175. Investigating (0) libjavascriptcoregtk-3.0-0 [ i386 ] < 2.4.8-2 -> 2.4.9-2+b1 > ( libs )
  176. Broken libjavascriptcoregtk-3.0-0:i386 Depends on libicu52 [ i386 ] < 52.1-8+deb8u3 > ( libs ) (>= 52~m1-1~)
  177. Considering libicu52:i386 17 as a solution to libjavascriptcoregtk-3.0-0:i386 4
  178. Removing libjavascriptcoregtk-3.0-0:i386 rather than change libicu52:i386
  179. Investigating (0) python3-apt [ i386 ] < 0.9.3.12 -> 1.0.1 > ( python )
  180. Broken python3-apt:i386 Depends on libapt-inst1.5 [ i386 ] < 1.0.9.8.1 > ( libs ) (>= 1.0.4~)
  181. Considering libapt-inst1.5:i386 19 as a solution to python3-apt:i386 4
  182. Removing python3-apt:i386 rather than change libapt-inst1.5:i386
  183. Investigating (0) tumbler [ i386 ] < 0.1.30-1+b1 -> 0.1.31-2+b2 > ( xfce )
  184. Broken tumbler:i386 Depends on libpoppler-glib8 [ i386 ] < 0.26.5-2 -> 0.26.5-4 > ( libs ) (>= 0.18.0)
  185. Considering libpoppler-glib8:i386 5 as a solution to tumbler:i386 4
  186. Removing tumbler:i386 rather than change libpoppler-glib8:i386
  187. Investigating (0) libasprintf-dev [ i386 ] < 0.19.3-2 -> 0.19.6-1 > ( libdevel )
  188. Broken libasprintf-dev:i386 Depends on libasprintf0c2 [ i386 ] < 0.19.3-2 > ( libs ) (= 0.19.3-2)
  189. Considering libasprintf0c2:i386 10 as a solution to libasprintf-dev:i386 4
  190. Removing libasprintf-dev:i386 rather than change libasprintf0c2:i386
  191. Investigating (0) aspell [ i386 ] < 0.60.7~20110707-1.3 -> 0.60.7~20110707-3 > ( text )
  192. Broken aspell:i386 Depends on libaspell15 [ i386 ] < 0.60.7~20110707-1.3 -> 0.60.7~20110707-3 > ( libs ) (= 0.60.7~20110707-1.3)
  193. Considering libaspell15:i386 6 as a solution to aspell:i386 4
  194. Removing aspell:i386 rather than change libaspell15:i386
  195. Investigating (0) libevdocument3-4 [ i386 ] < 3.14.1-2 -> 3.18.2-1 > ( libs )
  196. Broken libevdocument3-4:i386 Depends on libpoppler-glib8 [ i386 ] < 0.26.5-2 -> 0.26.5-4 > ( libs ) (>= 0.24.0)
  197. Considering libpoppler-glib8:i386 5 as a solution to libevdocument3-4:i386 4
  198. Removing libevdocument3-4:i386 rather than change libpoppler-glib8:i386
  199. Investigating (0) libqtcore4 [ i386 ] < 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1 -> 4:4.8.7+dfsg-4 > ( libs )
  200. Broken libqtcore4:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.6)
  201. Considering libstdc++6:i386 394 as a solution to libqtcore4:i386 3
  202. Removing libqtcore4:i386 rather than change libstdc++6:i386
  203. Investigating (0) liblivemedia23 [ i386 ] < 2014.01.13-1 > ( libs )
  204. Broken liblivemedia23:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  205. Considering libstdc++6:i386 394 as a solution to liblivemedia23:i386 3
  206. Removing liblivemedia23:i386 rather than change libstdc++6:i386
  207. Investigating (0) libsdl1.2debian [ i386 ] < 1.2.15-10+b1 -> 1.2.15-12 > ( libs )
  208. Broken libsdl1.2debian:i386 Depends on libcaca0 [ i386 ] < 0.99.beta19-2 -> 0.99.beta19-2+b1 > ( libs ) (>= 0.99.beta17-1)
  209. Considering libcaca0:i386 8 as a solution to libsdl1.2debian:i386 3
  210. Removing libsdl1.2debian:i386 rather than change libcaca0:i386
  211. Investigating (0) libchromaprint0 [ i386 ] < 1.2-1 -> 1.2-1+b1 > ( libs )
  212. Broken libchromaprint0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  213. Considering libstdc++6:i386 394 as a solution to libchromaprint0:i386 3
  214. Removing libchromaprint0:i386 rather than change libstdc++6:i386
  215. Investigating (0) libdjvulibre21 [ i386 ] < 3.5.25.4-4+b1 -> 3.5.27.1-5 > ( libs )
  216. Broken libdjvulibre21:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  217. Considering libstdc++6:i386 394 as a solution to libdjvulibre21:i386 3
  218. Removing libdjvulibre21:i386 rather than change libstdc++6:i386
  219. Investigating (0) zenity [ i386 ] < 3.14.0-1 -> 3.18.1.1-1 > ( gnome )
  220. Broken zenity:i386 Depends on libwebkitgtk-3.0-0 [ i386 ] < 2.4.8-2 -> 2.4.9-2+b1 > ( libs ) (>= 1.3.10)
  221. Considering libwebkitgtk-3.0-0:i386 5 as a solution to zenity:i386 3
  222. Removing zenity:i386 rather than change libwebkitgtk-3.0-0:i386
  223. Investigating (0) libbasicusageenvironment0 [ i386 ] < 2014.01.13-1 > ( libs )
  224. Broken libbasicusageenvironment0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  225. Considering libstdc++6:i386 394 as a solution to libbasicusageenvironment0:i386 3
  226. Removing libbasicusageenvironment0:i386 rather than change libstdc++6:i386
  227. Investigating (0) libgroupsock1 [ i386 ] < 2014.01.13-1 > ( libs )
  228. Broken libgroupsock1:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  229. Considering libstdc++6:i386 394 as a solution to libgroupsock1:i386 3
  230. Removing libgroupsock1:i386 rather than change libstdc++6:i386
  231. Investigating (0) libvisual-0.4-plugins [ i386 ] < 0.4.0.dfsg.1-7 -> 1:0.4.0+dfsg1-8 > ( sound )
  232. Broken libvisual-0.4-plugins:i386 Depends on libglu1-mesa [ i386 ] < 9.0.0-2 -> 9.0.0-2.1 > ( libs )
  233. Considering libglu1-mesa:i386 5 as a solution to libvisual-0.4-plugins:i386 3
  234. Broken libvisual-0.4-plugins:i386 Depends on libglu1 [ i386 ] < none > ( none )
  235. Considering libglu1-mesa:i386 5 as a solution to libvisual-0.4-plugins:i386 3
  236. Or group remove for libvisual-0.4-plugins:i386
  237. Broken libvisual-0.4-plugins:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  238. Considering libstdc++6:i386 394 as a solution to libvisual-0.4-plugins:i386 3
  239. Removing libvisual-0.4-plugins:i386 rather than change libstdc++6:i386
  240. Investigating (0) libsidplay2 [ i386 ] < 2.1.1-14 > ( libs )
  241. Broken libsidplay2:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.4.0)
  242. Considering libstdc++6:i386 394 as a solution to libsidplay2:i386 3
  243. Removing libsidplay2:i386 rather than change libstdc++6:i386
  244. Investigating (0) libwxbase3.0-0 [ i386 ] < 3.0.2-1+b1 > ( libs )
  245. Broken libwxbase3.0-0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  246. Considering libstdc++6:i386 394 as a solution to libwxbase3.0-0:i386 3
  247. Removing libwxbase3.0-0:i386 rather than change libstdc++6:i386
  248. Investigating (0) libasan1 [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( libs )
  249. Broken libasan1:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  250. Considering libstdc++6:i386 394 as a solution to libasan1:i386 3
  251. Removing libasan1:i386 rather than change libstdc++6:i386
  252. Investigating (0) libresid-builder0c2a [ i386 ] < 2.1.1-14 > ( libs )
  253. Broken libresid-builder0c2a:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  254. Considering libstdc++6:i386 394 as a solution to libresid-builder0c2a:i386 3
  255. Removing libresid-builder0c2a:i386 rather than change libstdc++6:i386
  256. Investigating (0) libmatroska6 [ i386 ] < 1.4.1-2 > ( libs )
  257. Broken libmatroska6:i386 Depends on libebml4 [ i386 ] < 1.3.0-2 > ( libs )
  258. Considering libebml4:i386 5 as a solution to libmatroska6:i386 3
  259. Removing libmatroska6:i386 rather than change libebml4:i386
  260. Investigating (0) libusageenvironment1 [ i386 ] < 2014.01.13-1 > ( libs )
  261. Broken libusageenvironment1:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  262. Considering libstdc++6:i386 394 as a solution to libusageenvironment1:i386 3
  263. Removing libusageenvironment1:i386 rather than change libstdc++6:i386
  264. Investigating (0) libpoppler46 [ i386 ] < 0.26.5-2 -> 0.26.5-4 > ( libs )
  265. Broken libpoppler46:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  266. Considering libstdc++6:i386 394 as a solution to libpoppler46:i386 3
  267. Removing libpoppler46:i386 rather than change libstdc++6:i386
  268. Investigating (0) libcilkrts5 [ i386 ] < 4.9.2-10 -> 5.2.1-23 > ( libs )
  269. Broken libcilkrts5:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  270. Considering libstdc++6:i386 394 as a solution to libcilkrts5:i386 3
  271. Removing libcilkrts5:i386 rather than change libstdc++6:i386
  272. Investigating (0) libmodplug1 [ i386 ] < 1:0.8.8.4-4.1+b1 -> 1:0.8.8.5-2 > ( libs )
  273. Broken libmodplug1:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  274. Considering libstdc++6:i386 394 as a solution to libmodplug1:i386 3
  275. Removing libmodplug1:i386 rather than change libstdc++6:i386
  276. Investigating (0) libcrystalhd3 [ i386 ] < 1:0.0~git20110715.fdd2f19-11 -> 1:0.0~git20110715.fdd2f19-11+b1 > ( libs )
  277. Broken libcrystalhd3:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  278. Considering libstdc++6:i386 394 as a solution to libcrystalhd3:i386 3
  279. Removing libcrystalhd3:i386 rather than change libstdc++6:i386
  280. Investigating (0) libubsan0 [ i386 ] < 4.9.2-10 -> 5.2.1-23 > ( libs )
  281. Broken libubsan0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  282. Considering libstdc++6:i386 394 as a solution to libubsan0:i386 3
  283. Removing libubsan0:i386 rather than change libstdc++6:i386
  284. Investigating (0) vlc-nox [ i386 ] < 2.2.0~rc2-2+deb8u1 -> 2.2.1-5+b1 > ( video )
  285. Broken vlc-nox:i386 Depends on libbasicusageenvironment0 [ i386 ] < 2014.01.13-1 > ( libs )
  286. Considering libbasicusageenvironment0:i386 3 as a solution to vlc-nox:i386 3
  287. Removing vlc-nox:i386 rather than change libbasicusageenvironment0:i386
  288. Investigating (0) hexchat [ i386 ] < 2.10.1-1 -> 2.10.2-1+b2 > ( net )
  289. Broken hexchat:i386 Depends on libproxy1 [ i386 ] < 0.4.11-4+b2 > ( libs ) (>= 0.4.11)
  290. Considering libproxy1:i386 11 as a solution to hexchat:i386 2
  291. Removing hexchat:i386 rather than change libproxy1:i386
  292. Investigating (0) libevview3-3 [ i386 ] < 3.14.1-2 -> 3.18.2-1 > ( libs )
  293. Broken libevview3-3:i386 Depends on libevdocument3-4 [ i386 ] < 3.14.1-2 -> 3.18.2-1 > ( libs ) (>= 3.13.91)
  294. Considering libevdocument3-4:i386 4 as a solution to libevview3-3:i386 2
  295. Removing libevview3-3:i386 rather than change libevdocument3-4:i386
  296. Investigating (0) unar [ i386 ] < 1.8.1-3+b1 -> 1.9.1-1 > ( utils )
  297. Broken unar:i386 Depends on gnustep-base-runtime [ i386 ] < 1.24.7-1 -> 1.24.7-1+b1 > ( gnustep ) (>= 1.24.6)
  298. Considering gnustep-base-runtime:i386 5 as a solution to unar:i386 2
  299. Removing unar:i386 rather than change gnustep-base-runtime:i386
  300. Investigating (0) libxatracker2 [ i386 ] < 10.3.2-1+deb8u1 -> 11.0.6-1 > ( libs )
  301. Broken libxatracker2:i386 Depends on libllvm3.5 [ i386 ] < 1:3.5-10 > ( libs )
  302. Considering libllvm3.5:i386 5 as a solution to libxatracker2:i386 2
  303. Removing libxatracker2:i386 rather than change libllvm3.5:i386
  304. Investigating (0) libharfbuzz-gobject0 [ i386 ] < 0.9.35-2 -> 1.0.1-1+b1 > ( libs )
  305. Broken libharfbuzz-gobject0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  306. Considering libstdc++6:i386 394 as a solution to libharfbuzz-gobject0:i386 2
  307. Removing libharfbuzz-gobject0:i386 rather than change libstdc++6:i386
  308. Investigating (0) p7zip-full [ i386 ] < 9.20.1~dfsg.1-4.1+deb8u1 -> 9.20.1~dfsg.1-4.2 > ( utils )
  309. Broken p7zip-full:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  310. Considering libstdc++6:i386 394 as a solution to p7zip-full:i386 2
  311. Removing p7zip-full:i386 rather than change libstdc++6:i386
  312. Investigating (0) libstdc++-4.9-dev [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( libdevel )
  313. Broken libstdc++-4.9-dev:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9.2-10)
  314. Considering libstdc++6:i386 394 as a solution to libstdc++-4.9-dev:i386 2
  315. Removing libstdc++-4.9-dev:i386 rather than change libstdc++6:i386
  316. Investigating (0) libharfbuzz-dev [ i386 ] < 0.9.35-2 -> 1.0.1-1+b1 > ( libdevel )
  317. Broken libharfbuzz-dev:i386 Depends on libharfbuzz-icu0 [ i386 ] < 0.9.35-2 -> 1.0.1-1+b1 > ( libs ) (= 0.9.35-2)
  318. Considering libharfbuzz-icu0:i386 8 as a solution to libharfbuzz-dev:i386 2
  319. Removing libharfbuzz-dev:i386 rather than change libharfbuzz-icu0:i386
  320. Investigating (0) libapt-pkg-perl [ i386 ] < 0.1.29+b2 -> 0.1.29+b3 > ( perl )
  321. Broken libapt-pkg-perl:i386 Depends on libapt-pkg4.12 [ i386 ] < 1.0.9.8.1 > ( libs ) (>= 0.8.0)
  322. Considering libapt-pkg4.12:i386 141 as a solution to libapt-pkg-perl:i386 2
  323. Removing libapt-pkg-perl:i386 rather than change libapt-pkg4.12:i386
  324. Investigating (0) libpcrecpp0 [ i386 ] < 2:8.35-3.3 > ( libs )
  325. Broken libpcrecpp0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.2.1)
  326. Considering libstdc++6:i386 394 as a solution to libpcrecpp0:i386 2
  327. Removing libpcrecpp0:i386 rather than change libstdc++6:i386
  328. Investigating (0) libgtkmm-2.4-1c2a [ i386 ] < 1:2.24.4-1.1 > ( libs )
  329. Broken libgtkmm-2.4-1c2a:i386 Depends on libatkmm-1.6-1 [ i386 ] < 2.22.7-2.1 > ( libs ) (>= 2.22.1)
  330. Considering libatkmm-1.6-1:i386 8 as a solution to libgtkmm-2.4-1c2a:i386 2
  331. Removing libgtkmm-2.4-1c2a:i386 rather than change libatkmm-1.6-1:i386
  332. Investigating (0) libasound2-plugins [ i386 ] < 1.0.28-1+b1 -> 1.0.29-1 > ( libs )
  333. Broken libasound2-plugins:i386 Depends on libjack-jackd2-0 [ i386 ] < 1.9.10+20140719git3eb0ae6a~dfsg-2 -> 1.9.10+20150825git1ed50c92~dfsg-1 > ( libs ) (>= 1.9.5~dfsg-14)
  334. Considering libjack-jackd2-0:i386 6 as a solution to libasound2-plugins:i386 2
  335. Broken libasound2-plugins:i386 Depends on libjack-0.116 [ i386 ] < none > ( none )
  336. Considering libjack-jackd2-0:i386 6 as a solution to libasound2-plugins:i386 2
  337. Or group remove for libasound2-plugins:i386
  338. Investigating (0) libwebkitgtk-1.0-0 [ i386 ] < 2.4.9-2+b1 > ( libs )
  339. Broken libwebkitgtk-1.0-0:i386 Depends on libjavascriptcoregtk-1.0-0 [ i386 ] < 2.4.9-2+b1 > ( libs ) (= 2.4.9-2+b1)
  340. Considering libjavascriptcoregtk-1.0-0:i386 5 as a solution to libwebkitgtk-1.0-0:i386 2
  341. Removing libwebkitgtk-1.0-0:i386 rather than change libjavascriptcoregtk-1.0-0:i386
  342. Investigating (0) pulseaudio [ i386 ] < 5.0-13 -> 7.1-2 > ( sound )
  343. Broken pulseaudio:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  344. Considering libstdc++6:i386 394 as a solution to pulseaudio:i386 1
  345. Removing pulseaudio:i386 rather than change libstdc++6:i386
  346. Investigating (0) lintian [ i386 ] < 2.5.30+deb8u4 -> 2.5.38.1 > ( devel )
  347. Broken lintian:i386 Depends on libapt-pkg-perl [ i386 ] < 0.1.29+b2 -> 0.1.29+b3 > ( perl )
  348. Considering libapt-pkg-perl:i386 2 as a solution to lintian:i386 1
  349. Removing lintian:i386 rather than change libapt-pkg-perl:i386
  350. Investigating (0) libmozjs185-1.0 [ i386 ] < 1.8.5-1.0.0+dfsg-4.3 -> 1.8.5-1.0.0+dfsg-4.5 > ( libs )
  351. Broken libmozjs185-1.0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  352. Considering libstdc++6:i386 394 as a solution to libmozjs185-1.0:i386 1
  353. Removing libmozjs185-1.0:i386 rather than change libstdc++6:i386
  354. Investigating (0) libsdl-image1.2 [ i386 ] < 1.2.12-5+b5 > ( libs )
  355. Broken libsdl-image1.2:i386 Depends on libsdl1.2debian [ i386 ] < 1.2.15-10+b1 -> 1.2.15-12 > ( libs ) (>= 1.2.11)
  356. Considering libsdl1.2debian:i386 3 as a solution to libsdl-image1.2:i386 1
  357. Removing libsdl-image1.2:i386 rather than change libsdl1.2debian:i386
  358. Investigating (0) gmrun [ i386 ] < 0.9.2-2.1 -> 0.9.2-2.1+b1 > ( x11 )
  359. Broken gmrun:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.4.0)
  360. Considering libstdc++6:i386 394 as a solution to gmrun:i386 1
  361. Removing gmrun:i386 rather than change libstdc++6:i386
  362. Investigating (0) libept1.4.12 [ i386 ] < 1.0.12.1 > ( libs )
  363. Broken libept1.4.12:i386 Depends on libapt-pkg4.12 [ i386 ] < 1.0.9.8.1 > ( libs ) (>= 0.8.16~exp9)
  364. Considering libapt-pkg4.12:i386 141 as a solution to libept1.4.12:i386 1
  365. Removing libept1.4.12:i386 rather than change libapt-pkg4.12:i386
  366. Investigating (0) libtagc0 [ i386 ] < 1.9.1-2.1 -> 1.9.1-2.4 > ( libs )
  367. Broken libtagc0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.6)
  368. Considering libstdc++6:i386 394 as a solution to libtagc0:i386 1
  369. Removing libtagc0:i386 rather than change libstdc++6:i386
  370. Investigating (0) libwebrtc-audio-processing-0 [ i386 ] < 0.1-3 > ( libs )
  371. Broken libwebrtc-audio-processing-0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.6)
  372. Considering libstdc++6:i386 394 as a solution to libwebrtc-audio-processing-0:i386 1
  373. Removing libwebrtc-audio-processing-0:i386 rather than change libstdc++6:i386
  374. Investigating (0) mesa-utils [ i386 ] < 8.2.0-1 -> 8.2.0-3+b1 > ( x11 )
  375. Broken mesa-utils:i386 Depends on libglu1-mesa [ i386 ] < 9.0.0-2 -> 9.0.0-2.1 > ( libs )
  376. Considering libglu1-mesa:i386 5 as a solution to mesa-utils:i386 1
  377. Broken mesa-utils:i386 Depends on libglu1 [ i386 ] < none > ( none )
  378. Considering libglu1-mesa:i386 5 as a solution to mesa-utils:i386 1
  379. Or group remove for mesa-utils:i386
  380. Investigating (0) libtinyxml2.6.2 [ i386 ] < 2.6.2-2 > ( libs )
  381. Broken libtinyxml2.6.2:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.2.1)
  382. Considering libstdc++6:i386 394 as a solution to libtinyxml2.6.2:i386 1
  383. Removing libtinyxml2.6.2:i386 rather than change libstdc++6:i386
  384. Investigating (0) libwxgtk3.0-0 [ i386 ] < 3.0.2-1+b1 > ( libs )
  385. Broken libwxgtk3.0-0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  386. Considering libstdc++6:i386 394 as a solution to libwxgtk3.0-0:i386 1
  387. Removing libwxgtk3.0-0:i386 rather than change libstdc++6:i386
  388. Investigating (0) libgtkmm-3.0-1 [ i386 ] < 3.14.0-1 > ( libs )
  389. Broken libgtkmm-3.0-1:i386 Depends on libatkmm-1.6-1 [ i386 ] < 2.22.7-2.1 > ( libs ) (>= 2.22.1)
  390. Considering libatkmm-1.6-1:i386 8 as a solution to libgtkmm-3.0-1:i386 1
  391. Removing libgtkmm-3.0-1:i386 rather than change libatkmm-1.6-1:i386
  392. Investigating (0) vlc-plugin-notify [ i386 ] < 2.2.0~rc2-2+deb8u1 -> 2.2.1-5+b1 > ( video )
  393. Broken vlc-plugin-notify:i386 Depends on vlc-nox [ i386 ] < 2.2.0~rc2-2+deb8u1 -> 2.2.1-5+b1 > ( video ) (= 2.2.0~rc2-2+deb8u1)
  394. Considering vlc-nox:i386 3 as a solution to vlc-plugin-notify:i386 1
  395. Removing vlc-plugin-notify:i386 rather than change vlc-nox:i386
  396. Investigating (0) x11-apps [ i386 ] < 7.7+4 -> 7.7+5 > ( x11 )
  397. Broken x11-apps:i386 Depends on man-db [ i386 ] < 2.7.0.2-5 -> 2.7.5-1 > ( doc )
  398. Considering man-db:i386 12 as a solution to x11-apps:i386 1
  399. Removing x11-apps:i386 rather than change man-db:i386
  400. Investigating (0) gdebi-core [ i386 ] < 0.9.5.5+nmu1 -> 0.9.5.7 > ( admin )
  401. Broken gdebi-core:i386 Depends on python3-apt [ i386 ] < 0.9.3.12 -> 1.0.1 > ( python )
  402. Considering python3-apt:i386 4 as a solution to gdebi-core:i386 1
  403. Removing gdebi-core:i386 rather than change python3-apt:i386
  404. Investigating (0) libqtgui4 [ i386 ] < 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1 -> 4:4.8.7+dfsg-4 > ( libs )
  405. Broken libqtgui4:i386 Depends on libqtcore4 [ i386 ] < 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1 -> 4:4.8.7+dfsg-4 > ( libs ) (= 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1)
  406. Considering libqtcore4:i386 3 as a solution to libqtgui4:i386 1
  407. Removing libqtgui4:i386 rather than change libqtcore4:i386
  408. Investigating (0) file-roller [ i386 ] < 3.14.1-1 -> 3.16.4-1 > ( gnome )
  409. Broken file-roller:i386 Depends on p7zip-full [ i386 ] < 9.20.1~dfsg.1-4.1+deb8u1 -> 9.20.1~dfsg.1-4.2 > ( utils )
  410. Considering p7zip-full:i386 2 as a solution to file-roller:i386 1
  411. Removing file-roller:i386 rather than change p7zip-full:i386
  412. Investigating (0) python-xapian [ i386 ] < 1.2.19-2 -> 1.2.21-2.1 > ( python )
  413. Broken python-xapian:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  414. Considering libstdc++6:i386 394 as a solution to python-xapian:i386 1
  415. Removing python-xapian:i386 rather than change libstdc++6:i386
  416. Investigating (0) evince [ i386 ] < 3.14.1-2 -> 3.18.2-1 > ( gnome )
  417. Broken evince:i386 Depends on libevdocument3-4 [ i386 ] < 3.14.1-2 -> 3.18.2-1 > ( libs ) (= 3.14.1-2)
  418. Considering libevdocument3-4:i386 4 as a solution to evince:i386 1
  419. Removing evince:i386 rather than change libevdocument3-4:i386
  420. Investigating (0) bunsen-pipemenus [ i386 ] < 8.6.4-1 > ( misc )
  421. Broken bunsen-pipemenus:i386 Depends on zenity [ i386 ] < 3.14.0-1 -> 3.18.1.1-1 > ( gnome )
  422. Considering zenity:i386 3 as a solution to bunsen-pipemenus:i386 0
  423. Removing bunsen-pipemenus:i386 rather than change zenity:i386
  424. Investigating (0) gparted [ i386 ] < 0.19.0-2 -> 0.19.0-3+b2 > ( gnome )
  425. Broken gparted:i386 Depends on libatkmm-1.6-1 [ i386 ] < 2.22.7-2.1 > ( libs ) (>= 2.22.1)
  426. Considering libatkmm-1.6-1:i386 8 as a solution to gparted:i386 0
  427. Removing gparted:i386 rather than change libatkmm-1.6-1:i386
  428. Investigating (0) flashplugin-nonfree [ i386 ] < 1:3.6.1+b1 > ( contrib/web )
  429. Broken flashplugin-nonfree:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs )
  430. Considering libstdc++6:i386 394 as a solution to flashplugin-nonfree:i386 0
  431. Removing flashplugin-nonfree:i386 rather than change libstdc++6:i386
  432. Investigating (0) smartmontools [ i386 ] < 6.3+svn4002-2+b2 -> 6.4+svn4109-1 > ( utils )
  433. Broken smartmontools:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  434. Considering libstdc++6:i386 394 as a solution to smartmontools:i386 0
  435. Removing smartmontools:i386 rather than change libstdc++6:i386
  436. Investigating (0) xorg [ i386 ] < 1:7.7+7 -> 1:7.7+12 > ( x11 )
  437. Broken xorg:i386 Depends on libgl1-mesa-dri [ i386 ] < 11.0.6-1 > ( libs )
  438. Considering libgl1-mesa-dri:i386 44 as a solution to xorg:i386 0
  439. Removing xorg:i386 rather than change libgl1-mesa-dri:i386
  440. Investigating (0) pavucontrol [ i386 ] < 2.0-3 -> 3.0-3+b2 > ( sound )
  441. Broken pavucontrol:i386 Depends on libatkmm-1.6-1 [ i386 ] < 2.22.7-2.1 > ( libs ) (>= 2.22.1)
  442. Considering libatkmm-1.6-1:i386 8 as a solution to pavucontrol:i386 0
  443. Removing pavucontrol:i386 rather than change libatkmm-1.6-1:i386
  444. Investigating (0) libjavascriptcoregtk-1.0-dev [ i386 ] < 2.4.9-2+b1 > ( libdevel )
  445. Broken libjavascriptcoregtk-1.0-dev:i386 Depends on libjavascriptcoregtk-1.0-0 [ i386 ] < 2.4.9-2+b1 > ( libs ) (= 2.4.9-2+b1)
  446. Considering libjavascriptcoregtk-1.0-0:i386 5 as a solution to libjavascriptcoregtk-1.0-dev:i386 0
  447. Removing libjavascriptcoregtk-1.0-dev:i386 rather than change libjavascriptcoregtk-1.0-0:i386
  448. Investigating (0) synaptic [ i386 ] < 0.81.2 -> 0.82 > ( admin )
  449. Broken synaptic:i386 Depends on libapt-inst1.5 [ i386 ] < 1.0.9.8.1 > ( libs ) (>= 0.8.16~exp12)
  450. Considering libapt-inst1.5:i386 19 as a solution to synaptic:i386 0
  451. Removing synaptic:i386 rather than change libapt-inst1.5:i386
  452. Investigating (0) filezilla [ i386 ] < 3.9.0.5-1 > ( net )
  453. Broken filezilla:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  454. Considering libstdc++6:i386 394 as a solution to filezilla:i386 0
  455. Removing filezilla:i386 rather than change libstdc++6:i386
  456. Investigating (0) geany [ i386 ] < 1.24.1+dfsg-1 -> 1.26+dfsg-1 > ( devel )
  457. Broken geany:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  458. Considering libstdc++6:i386 394 as a solution to geany:i386 0
  459. Removing geany:i386 rather than change libstdc++6:i386
  460. Investigating (0) gdebi [ i386 ] < 0.9.5.5+nmu1 -> 0.9.5.7 > ( admin )
  461. Broken gdebi:i386 Depends on gdebi-core [ i386 ] < 0.9.5.5+nmu1 -> 0.9.5.7 > ( admin ) (= 0.9.5.5+nmu1)
  462. Considering gdebi-core:i386 1 as a solution to gdebi:i386 0
  463. Removing gdebi:i386 rather than change gdebi-core:i386
  464. Investigating (0) apt-xapian-index [ i386 ] < 0.47 -> 0.47+nmu2 > ( admin )
  465. Broken apt-xapian-index:i386 Depends on python-xapian [ i386 ] < 1.2.19-2 -> 1.2.21-2.1 > ( python ) (>= 1.0.2)
  466. Considering python-xapian:i386 1 as a solution to apt-xapian-index:i386 0
  467. Removing apt-xapian-index:i386 rather than change python-xapian:i386
  468. Investigating (0) google-chrome-beta [ i386 ] < 48.0.2564.23-1 > ( web )
  469. Broken google-chrome-beta:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.6)
  470. Considering libstdc++6:i386 394 as a solution to google-chrome-beta:i386 0
  471. Removing google-chrome-beta:i386 rather than change libstdc++6:i386
  472. Investigating (0) unalz [ i386 ] < 0.65-4+b1 > ( utils )
  473. Broken unalz:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  474. Considering libstdc++6:i386 394 as a solution to unalz:i386 0
  475. Removing unalz:i386 rather than change libstdc++6:i386
  476. Investigating (0) thunar-media-tags-plugin [ i386 ] < 0.2.1-1 -> 0.2.1-1+b2 > ( xfce )
  477. Broken thunar-media-tags-plugin:i386 Depends on libtagc0 [ i386 ] < 1.9.1-2.1 -> 1.9.1-2.4 > ( libs ) (>= 1.5)
  478. Considering libtagc0:i386 1 as a solution to thunar-media-tags-plugin:i386 0
  479. Removing thunar-media-tags-plugin:i386 rather than change libtagc0:i386
  480. Investigating (0) vlc [ i386 ] < 2.2.0~rc2-2+deb8u1 -> 2.2.1-5+b1 > ( video )
  481. Broken vlc:i386 Depends on vlc-nox [ i386 ] < 2.2.0~rc2-2+deb8u1 -> 2.2.1-5+b1 > ( video ) (= 2.2.0~rc2-2+deb8u1)
  482. Considering vlc-nox:i386 3 as a solution to vlc:i386 0
  483. Removing vlc:i386 rather than change vlc-nox:i386
  484. Investigating (0) xombrero [ i386 ] < 2:1.6.3-1 -> 2:1.6.4-3 > ( web )
  485. Broken xombrero:i386 Depends on libjavascriptcoregtk-3.0-0 [ i386 ] < 2.4.8-2 -> 2.4.9-2+b1 > ( libs ) (>= 1.5.1)
  486. Considering libjavascriptcoregtk-3.0-0:i386 4 as a solution to xombrero:i386 0
  487. Removing xombrero:i386 rather than change libjavascriptcoregtk-3.0-0:i386
  488. Investigating (0) netsurf-gtk [ i386 ] < 3.2+dfsg-2+b1 -> 3.2+dfsg-2.2+b1 > ( web )
  489. Broken netsurf-gtk:i386 Depends on libmozjs185-1.0 [ i386 ] < 1.8.5-1.0.0+dfsg-4.3 -> 1.8.5-1.0.0+dfsg-4.5 > ( libs ) (>= 1.8.5-1.0.0+dfsg)
  490. Considering libmozjs185-1.0:i386 1 as a solution to netsurf-gtk:i386 0
  491. Removing netsurf-gtk:i386 rather than change libmozjs185-1.0:i386
  492. Investigating (0) iceweasel [ i386 ] < 38.4.0esr-1~deb8u1 > ( web )
  493. Broken iceweasel:i386 Depends on libhunspell-1.3-0 [ i386 ] < 1.3.3-3 -> 1.3.3-3+b1 > ( libs ) (>= 1.3.3)
  494. Considering libhunspell-1.3-0:i386 5 as a solution to iceweasel:i386 0
  495. Removing iceweasel:i386 rather than change libhunspell-1.3-0:i386
  496. Investigating (0) apt-transport-https [ i386 ] < 1.0.9.8.1 -> 1.0.10.2 > ( admin )
  497. Broken apt-transport-https:i386 Depends on libapt-pkg4.12 [ i386 ] < 1.0.9.8.1 > ( libs ) (>= 1.0.9.8.1)
  498. Considering libapt-pkg4.12:i386 141 as a solution to apt-transport-https:i386 0
  499. Removing apt-transport-https:i386 rather than change libapt-pkg4.12:i386
  500. Investigating (0) bunsen-utilities [ i386 ] < 8.5.1-1 > ( misc )
  501. Broken bunsen-utilities:i386 Depends on zenity [ i386 ] < 3.14.0-1 -> 3.18.1.1-1 > ( gnome )
  502. Considering zenity:i386 3 as a solution to bunsen-utilities:i386 0
  503. Removing bunsen-utilities:i386 rather than change zenity:i386
  504. Investigating (0) uzbl [ i386 ] < 0.0.0~git.20120514-1.1 -> 0.0.0~git.20120514-1.2 > ( web )
  505. Broken uzbl:i386 Depends on libjavascriptcoregtk-1.0-0 [ i386 ] < 2.4.9-2+b1 > ( libs ) (>= 1.5.1)
  506. Considering libjavascriptcoregtk-1.0-0:i386 5 as a solution to uzbl:i386 -1
  507. Removing uzbl:i386 rather than change libjavascriptcoregtk-1.0-0:i386
  508. Investigating (0) nitrogen [ i386 ] < 1.5.2-2 -> 1.5.2-2+b2 > ( x11 )
  509. Broken nitrogen:i386 Depends on libatkmm-1.6-1 [ i386 ] < 2.22.7-2.1 > ( libs ) (>= 2.22.1)
  510. Considering libatkmm-1.6-1:i386 8 as a solution to nitrogen:i386 -1
  511. Removing nitrogen:i386 rather than change libatkmm-1.6-1:i386
  512. Investigating (0) fish [ i386 ] < 2.2.0-1 -> 2.2.0-2 > ( shells )
  513. Broken fish:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  514. Considering libstdc++6:i386 394 as a solution to fish:i386 -1
  515. Re-Instated fish-common:i386
  516. Reinst Failed because of libstdc++6:i386
  517. Removing fish:i386 rather than change libstdc++6:i386
  518. Investigating (0) netsurf [ i386 ] < 3.2+dfsg-2 -> 3.2+dfsg-2.2 > ( web )
  519. Broken netsurf:i386 Depends on netsurf-gtk [ i386 ] < 3.2+dfsg-2+b1 -> 3.2+dfsg-2.2+b1 > ( web )
  520. Considering netsurf-gtk:i386 0 as a solution to netsurf:i386 -1
  521. Removing netsurf:i386 rather than change netsurf-gtk:i386
  522. Investigating (0) libwebkitgtk-dev [ i386 ] < 2.4.9-2+b1 > ( libdevel )
  523. Broken libwebkitgtk-dev:i386 Depends on libwebkitgtk-1.0-0 [ i386 ] < 2.4.9-2+b1 > ( libs ) (= 2.4.9-2+b1)
  524. Considering libwebkitgtk-1.0-0:i386 2 as a solution to libwebkitgtk-dev:i386 -1
  525. Removing libwebkitgtk-dev:i386 rather than change libwebkitgtk-1.0-0:i386
  526. Investigating (0) gsimplecal [ i386 ] < 2.0-1 -> 2.1-1+b1 > ( misc )
  527. Broken gsimplecal:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  528. Considering libstdc++6:i386 394 as a solution to gsimplecal:i386 -1
  529. Removing gsimplecal:i386 rather than change libstdc++6:i386
  530. Investigating (0) unrar [ i386 ] < 1:5.2.7-0.1 > ( non-free/utils )
  531. Broken unrar:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  532. Considering libstdc++6:i386 394 as a solution to unrar:i386 -2
  533. Removing unrar:i386 rather than change libstdc++6:i386
  534. Investigating (1) powertop [ i386 ] < none -> 2.8-1 > ( utils )
  535. Broken powertop:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.4.0)
  536. Considering libstdc++6:i386 394 as a solution to powertop:i386 9997
  537. Added libstdc++6:i386 to the remove list
  538. Fixing powertop:i386 via keep of libstdc++6:i386
  539. Investigating (1) apt [ i386 ] < 1.0.9.8.1 -> 1.0.10.2 > ( admin )
  540. Broken apt:i386 Depends on libapt-pkg4.12 [ i386 ] < 1.0.9.8.1 > ( libs ) (>= 1.0.9.8.1)
  541. Considering libapt-pkg4.12:i386 141 as a solution to apt:i386 5120
  542. Added libapt-pkg4.12:i386 to the remove list
  543. Fixing apt:i386 via keep of libapt-pkg4.12:i386
  544. Investigating (1) libstdc++6 [ i386 ] < 5.2.1-23 > ( libs )
  545. Broken libstdc++6:i386 Breaks on powertop [ i386 ] < none -> 2.8-1 > ( utils ) (<= 2.6.1-1)
  546. Considering powertop:i386 9997 as a solution to libstdc++6:i386 394
  547. Removing libstdc++6:i386 rather than change powertop:i386
  548. Investigating (1) libapt-pkg4.12 [ i386 ] < 1.0.9.8.1 > ( libs )
  549. Broken libapt-pkg4.12:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  550. Considering libstdc++6:i386 394 as a solution to libapt-pkg4.12:i386 141
  551. Removing libapt-pkg4.12:i386 rather than change libstdc++6:i386
  552. Investigating (1) xserver-xorg-core [ i386 ] < 2:1.17.3-2 > ( x11 )
  553. Broken xserver-xorg-core:i386 Depends on libgbm1 [ i386 ] < 10.3.2-1+deb8u1 -> 11.0.6-1 > ( libs ) (>= 8.1~0)
  554. Considering libgbm1:i386 27 as a solution to xserver-xorg-core:i386 36
  555. Added libgbm1:i386 to the remove list
  556. Fixing xserver-xorg-core:i386 via keep of libgbm1:i386
  557. Investigating (1) libgbm1 [ i386 ] < 10.3.2-1+deb8u1 -> 11.0.6-1 > ( libs )
  558. Broken libgbm1:i386 Depends on libllvm3.5 [ i386 ] < 1:3.5-10 > ( libs )
  559. Considering libllvm3.5:i386 5 as a solution to libgbm1:i386 27
  560. Added libllvm3.5:i386 to the remove list
  561. Broken libgbm1:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  562. Considering libstdc++6:i386 394 as a solution to libgbm1:i386 27
  563. Removing libgbm1:i386 rather than change libstdc++6:i386
  564. Investigating (1) glib-networking [ i386 ] < 2.42.0-2 -> 2.46.1-1 > ( libs )
  565. Broken glib-networking:i386 Depends on libproxy1 [ i386 ] < 0.4.11-4+b2 > ( libs ) (>= 0.4.11)
  566. Considering libproxy1:i386 11 as a solution to glib-networking:i386 21
  567. Added libproxy1:i386 to the remove list
  568. Broken glib-networking:i386 Depends on glib-networking-services [ i386 ] < 2.42.0-2 -> 2.46.1-1 > ( libs ) (>= 2.42.0-2)
  569. Considering glib-networking-services:i386 8 as a solution to glib-networking:i386 21
  570. Added glib-networking-services:i386 to the remove list
  571. Broken glib-networking:i386 Depends on glib-networking-services [ i386 ] < 2.42.0-2 -> 2.46.1-1 > ( libs ) (< 2.42.0-2.1~)
  572. Considering glib-networking-services:i386 8 as a solution to glib-networking:i386 21
  573. Added glib-networking-services:i386 to the remove list
  574. Fixing glib-networking:i386 via keep of libproxy1:i386
  575. Fixing glib-networking:i386 via keep of glib-networking-services:i386
  576. Fixing glib-networking:i386 via keep of glib-networking-services:i386
  577. Investigating (1) wget [ i386 ] < 1.16-1 -> 1.17-1 > ( web )
  578. Broken wget:i386 Depends on libpsl0 [ i386 ] < 0.5.1-1 -> 0.11.0-1 > ( libs ) (>= 0.4.0)
  579. Considering libpsl0:i386 14 as a solution to wget:i386 16
  580. Added libpsl0:i386 to the remove list
  581. Fixing wget:i386 via keep of libpsl0:i386
  582. Investigating (1) libpsl0 [ i386 ] < 0.5.1-1 -> 0.11.0-1 > ( libs )
  583. Broken libpsl0:i386 Depends on libicu52 [ i386 ] < 52.1-8+deb8u3 > ( libs ) (>= 52~m1-1~)
  584. Considering libicu52:i386 17 as a solution to libpsl0:i386 14
  585. Removing libpsl0:i386 rather than change libicu52:i386
  586. Investigating (1) libproxy1 [ i386 ] < 0.4.11-4+b2 > ( libs )
  587. Broken libproxy1:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  588. Considering libstdc++6:i386 394 as a solution to libproxy1:i386 11
  589. Removing libproxy1:i386 rather than change libstdc++6:i386
  590. Investigating (1) gettext-base [ i386 ] < 0.19.3-2 -> 0.19.6-1 > ( utils )
  591. Broken gettext-base:i386 Depends on libasprintf0c2 [ i386 ] < 0.19.3-2 > ( libs ) (>= 0.18.1.1-6)
  592. Considering libasprintf0c2:i386 10 as a solution to gettext-base:i386 11
  593. Added libasprintf0c2:i386 to the remove list
  594. Fixing gettext-base:i386 via keep of libasprintf0c2:i386
  595. Investigating (1) libasprintf0c2 [ i386 ] < 0.19.3-2 > ( libs )
  596. Broken libasprintf0c2:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  597. Considering libstdc++6:i386 394 as a solution to libasprintf0c2:i386 10
  598. Removing libasprintf0c2:i386 rather than change libstdc++6:i386
  599. Investigating (1) libtag1c2a [ i386 ] < 1.9.1-2.1 > ( libs )
  600. Broken libtag1c2a:i386 Depends on libtag1-vanilla [ i386 ] < 1.9.1-2.1 > ( libs ) (= 1.9.1-2.1)
  601. Considering libtag1-vanilla:i386 5 as a solution to libtag1c2a:i386 10
  602. Added libtag1-vanilla:i386 to the remove list
  603. Fixing libtag1c2a:i386 via keep of libtag1-vanilla:i386
  604. Investigating (1) libavcodec56 [ i386 ] < 6:11.4-1~deb8u1 > ( libs )
  605. Broken libavcodec56:i386 Depends on libschroedinger-1.0-0 [ i386 ] < 1.0.11-2.1 > ( libs ) (>= 1.0.7)
  606. Considering libschroedinger-1.0-0:i386 9 as a solution to libavcodec56:i386 10
  607. Added libschroedinger-1.0-0:i386 to the remove list
  608. Fixing libavcodec56:i386 via keep of libschroedinger-1.0-0:i386
  609. Investigating (1) aspell-en [ i386 ] < 7.1-0-1.1 > ( text )
  610. Broken aspell-en:i386 Depends on aspell [ i386 ] < 0.60.7~20110707-1.3 -> 0.60.7~20110707-3 > ( text ) (>= 0.60.3-2)
  611. Considering aspell:i386 4 as a solution to aspell-en:i386 9
  612. Added aspell:i386 to the remove list
  613. Fixing aspell-en:i386 via keep of aspell:i386
  614. Investigating (1) libschroedinger-1.0-0 [ i386 ] < 1.0.11-2.1 > ( libs )
  615. Broken libschroedinger-1.0-0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  616. Considering libstdc++6:i386 394 as a solution to libschroedinger-1.0-0:i386 9
  617. Removing libschroedinger-1.0-0:i386 rather than change libstdc++6:i386
  618. Investigating (1) glib-networking-services [ i386 ] < 2.42.0-2 -> 2.46.1-1 > ( libs )
  619. Broken glib-networking-services:i386 Depends on libproxy1 [ i386 ] < 0.4.11-4+b2 > ( libs ) (>= 0.4.11)
  620. Considering libproxy1:i386 11 as a solution to glib-networking-services:i386 8
  621. Removing glib-networking-services:i386 rather than change libproxy1:i386
  622. Investigating (1) libvlccore8 [ i386 ] < 2.2.0~rc2-2+deb8u1 -> 2.2.1-5+b1 > ( libs )
  623. Broken libvlccore8:i386 Depends on libproxy-tools [ i386 ] < 0.4.11-4+b2 -> 0.4.11-4.2 > ( utils )
  624. Considering libproxy-tools:i386 5 as a solution to libvlccore8:i386 8
  625. Added libproxy-tools:i386 to the remove list
  626. Fixing libvlccore8:i386 via keep of libproxy-tools:i386
  627. Investigating (1) libpcre3-dev [ i386 ] < 2:8.35-3.3 -> 2:8.35-8 > ( libdevel )
  628. Broken libpcre3-dev:i386 Depends on libpcrecpp0 [ i386 ] < 2:8.35-3.3 > ( libs ) (= 2:8.35-3.3)
  629. Considering libpcrecpp0:i386 2 as a solution to libpcre3-dev:i386 7
  630. Added libpcrecpp0:i386 to the remove list
  631. Fixing libpcre3-dev:i386 via keep of libpcrecpp0:i386
  632. Investigating (1) libgcc-4.9-dev [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( libdevel )
  633. Broken libgcc-4.9-dev:i386 Depends on libasan1 [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( libs ) (>= 4.9.2-10)
  634. Considering libasan1:i386 3 as a solution to libgcc-4.9-dev:i386 6
  635. Added libasan1:i386 to the remove list
  636. Broken libgcc-4.9-dev:i386 Depends on libubsan0 [ i386 ] < 4.9.2-10 -> 5.2.1-23 > ( libs ) (>= 4.9.2-10)
  637. Considering libubsan0:i386 3 as a solution to libgcc-4.9-dev:i386 6
  638. Added libubsan0:i386 to the remove list
  639. Broken libgcc-4.9-dev:i386 Depends on libcilkrts5 [ i386 ] < 4.9.2-10 -> 5.2.1-23 > ( libs ) (>= 4.9.2-10)
  640. Considering libcilkrts5:i386 3 as a solution to libgcc-4.9-dev:i386 6
  641. Added libcilkrts5:i386 to the remove list
  642. Fixing libgcc-4.9-dev:i386 via keep of libasan1:i386
  643. Fixing libgcc-4.9-dev:i386 via keep of libubsan0:i386
  644. Fixing libgcc-4.9-dev:i386 via keep of libcilkrts5:i386
  645. Investigating (1) libproxy-tools [ i386 ] < 0.4.11-4+b2 -> 0.4.11-4.2 > ( utils )
  646. Broken libproxy-tools:i386 Depends on libproxy1 [ i386 ] < 0.4.11-4+b2 > ( libs ) (>= 0.4.11)
  647. Considering libproxy1:i386 11 as a solution to libproxy-tools:i386 5
  648. Removing libproxy-tools:i386 rather than change libproxy1:i386
  649. Investigating (1) libtag1-vanilla [ i386 ] < 1.9.1-2.1 > ( libs )
  650. Broken libtag1-vanilla:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  651. Considering libstdc++6:i386 394 as a solution to libtag1-vanilla:i386 5
  652. Removing libtag1-vanilla:i386 rather than change libstdc++6:i386
  653. Investigating (1) aspell [ i386 ] < 0.60.7~20110707-1.3 -> 0.60.7~20110707-3 > ( text )
  654. Broken aspell:i386 Depends on libaspell15 [ i386 ] < 0.60.7~20110707-1.3 -> 0.60.7~20110707-3 > ( libs ) (= 0.60.7~20110707-1.3)
  655. Considering libaspell15:i386 6 as a solution to aspell:i386 4
  656. Removing aspell:i386 rather than change libaspell15:i386
  657. Investigating (1) libpango1.0-dev [ i386 ] < 1.36.8-3 -> 1.38.1-1 > ( libdevel )
  658. Broken libpango1.0-dev:i386 Depends on libharfbuzz-dev [ i386 ] < 0.9.35-2 -> 1.0.1-1+b1 > ( libdevel ) (>= 0.9.9)
  659. Considering libharfbuzz-dev:i386 2 as a solution to libpango1.0-dev:i386 3
  660. Added libharfbuzz-dev:i386 to the remove list
  661. Fixing libpango1.0-dev:i386 via keep of libharfbuzz-dev:i386
  662. Investigating (1) libasan1 [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( libs )
  663. Broken libasan1:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  664. Considering libstdc++6:i386 394 as a solution to libasan1:i386 3
  665. Removing libasan1:i386 rather than change libstdc++6:i386
  666. Investigating (1) libcilkrts5 [ i386 ] < 4.9.2-10 -> 5.2.1-23 > ( libs )
  667. Broken libcilkrts5:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  668. Considering libstdc++6:i386 394 as a solution to libcilkrts5:i386 3
  669. Removing libcilkrts5:i386 rather than change libstdc++6:i386
  670. Investigating (1) libubsan0 [ i386 ] < 4.9.2-10 -> 5.2.1-23 > ( libs )
  671. Broken libubsan0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  672. Considering libstdc++6:i386 394 as a solution to libubsan0:i386 3
  673. Removing libubsan0:i386 rather than change libstdc++6:i386
  674. Investigating (1) xserver-xorg-video-vmware [ i386 ] < 1:13.1.0-2 > ( x11 )
  675. Broken xserver-xorg-video-vmware:i386 Depends on libxatracker2 [ i386 ] < 10.3.2-1+deb8u1 -> 11.0.6-1 > ( libs )
  676. Considering libxatracker2:i386 2 as a solution to xserver-xorg-video-vmware:i386 2
  677. Removing xserver-xorg-video-vmware:i386 rather than change libxatracker2:i386
  678. Investigating (1) g++-4.9 [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( devel )
  679. Broken g++-4.9:i386 Depends on libstdc++-4.9-dev [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( libdevel ) (= 4.9.2-10)
  680. Considering libstdc++-4.9-dev:i386 2 as a solution to g++-4.9:i386 2
  681. Removing g++-4.9:i386 rather than change libstdc++-4.9-dev:i386
  682. Investigating (1) g++ [ i386 ] < 4:4.9.2-2 -> 4:5.2.1-4 > ( devel )
  683. Broken g++:i386 Depends on g++-4.9 [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( devel ) (>= 4.6.4-1~)
  684. Considering g++-4.9:i386 2 as a solution to g++:i386 2
  685. Removing g++:i386 rather than change g++-4.9:i386
  686. Investigating (1) libharfbuzz-dev [ i386 ] < 0.9.35-2 -> 1.0.1-1+b1 > ( libdevel )
  687. Broken libharfbuzz-dev:i386 Depends on libharfbuzz-icu0 [ i386 ] < 0.9.35-2 -> 1.0.1-1+b1 > ( libs ) (= 0.9.35-2)
  688. Considering libharfbuzz-icu0:i386 8 as a solution to libharfbuzz-dev:i386 2
  689. Removing libharfbuzz-dev:i386 rather than change libharfbuzz-icu0:i386
  690. Investigating (1) libpcrecpp0 [ i386 ] < 2:8.35-3.3 > ( libs )
  691. Broken libpcrecpp0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.2.1)
  692. Considering libstdc++6:i386 394 as a solution to libpcrecpp0:i386 2
  693. Removing libpcrecpp0:i386 rather than change libstdc++6:i386
  694. Investigating (2) powertop [ i386 ] < none -> 2.8-1 > ( utils )
  695. Broken powertop:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.4.0)
  696. Considering libstdc++6:i386 394 as a solution to powertop:i386 9997
  697. Added libstdc++6:i386 to the remove list
  698. Fixing powertop:i386 via keep of libstdc++6:i386
  699. Investigating (2) apt [ i386 ] < 1.0.9.8.1 -> 1.0.10.2 > ( admin )
  700. Broken apt:i386 Depends on libapt-pkg4.12 [ i386 ] < 1.0.9.8.1 > ( libs ) (>= 1.0.9.8.1)
  701. Considering libapt-pkg4.12:i386 141 as a solution to apt:i386 5120
  702. Added libapt-pkg4.12:i386 to the remove list
  703. Fixing apt:i386 via keep of libapt-pkg4.12:i386
  704. Investigating (2) libstdc++6 [ i386 ] < 5.2.1-23 > ( libs )
  705. Broken libstdc++6:i386 Breaks on powertop [ i386 ] < none -> 2.8-1 > ( utils ) (<= 2.6.1-1)
  706. Considering powertop:i386 9997 as a solution to libstdc++6:i386 9997
  707. Removing libstdc++6:i386 rather than change powertop:i386
  708. Investigating (2) libapt-pkg4.12 [ i386 ] < 1.0.9.8.1 > ( libs )
  709. Broken libapt-pkg4.12:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  710. Considering libstdc++6:i386 9997 as a solution to libapt-pkg4.12:i386 5120
  711. Removing libapt-pkg4.12:i386 rather than change libstdc++6:i386
  712. Investigating (2) xserver-xorg-core [ i386 ] < 2:1.17.3-2 > ( x11 )
  713. Broken xserver-xorg-core:i386 Depends on libgbm1 [ i386 ] < 10.3.2-1+deb8u1 -> 11.0.6-1 > ( libs ) (>= 8.1~0)
  714. Considering libgbm1:i386 27 as a solution to xserver-xorg-core:i386 36
  715. Added libgbm1:i386 to the remove list
  716. Fixing xserver-xorg-core:i386 via keep of libgbm1:i386
  717. Investigating (2) libgbm1 [ i386 ] < 10.3.2-1+deb8u1 -> 11.0.6-1 > ( libs )
  718. Broken libgbm1:i386 Depends on libllvm3.5 [ i386 ] < 1:3.5-10 > ( libs )
  719. Considering libllvm3.5:i386 5 as a solution to libgbm1:i386 36
  720. Added libllvm3.5:i386 to the remove list
  721. Broken libgbm1:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  722. Considering libstdc++6:i386 9997 as a solution to libgbm1:i386 36
  723. Removing libgbm1:i386 rather than change libstdc++6:i386
  724. Investigating (2) glib-networking [ i386 ] < 2.42.0-2 -> 2.46.1-1 > ( libs )
  725. Broken glib-networking:i386 Depends on libproxy1 [ i386 ] < 0.4.11-4+b2 > ( libs ) (>= 0.4.11)
  726. Considering libproxy1:i386 11 as a solution to glib-networking:i386 21
  727. Added libproxy1:i386 to the remove list
  728. Broken glib-networking:i386 Depends on glib-networking-services [ i386 ] < 2.42.0-2 -> 2.46.1-1 > ( libs ) (>= 2.42.0-2)
  729. Considering glib-networking-services:i386 8 as a solution to glib-networking:i386 21
  730. Added glib-networking-services:i386 to the remove list
  731. Broken glib-networking:i386 Depends on glib-networking-services [ i386 ] < 2.42.0-2 -> 2.46.1-1 > ( libs ) (< 2.42.0-2.1~)
  732. Considering glib-networking-services:i386 8 as a solution to glib-networking:i386 21
  733. Added glib-networking-services:i386 to the remove list
  734. Fixing glib-networking:i386 via keep of libproxy1:i386
  735. Fixing glib-networking:i386 via keep of glib-networking-services:i386
  736. Fixing glib-networking:i386 via keep of glib-networking-services:i386
  737. Investigating (2) wget [ i386 ] < 1.16-1 -> 1.17-1 > ( web )
  738. Broken wget:i386 Depends on libpsl0 [ i386 ] < 0.5.1-1 -> 0.11.0-1 > ( libs ) (>= 0.4.0)
  739. Considering libpsl0:i386 14 as a solution to wget:i386 16
  740. Added libpsl0:i386 to the remove list
  741. Fixing wget:i386 via keep of libpsl0:i386
  742. Investigating (2) libpsl0 [ i386 ] < 0.5.1-1 -> 0.11.0-1 > ( libs )
  743. Broken libpsl0:i386 Depends on libicu52 [ i386 ] < 52.1-8+deb8u3 > ( libs ) (>= 52~m1-1~)
  744. Considering libicu52:i386 17 as a solution to libpsl0:i386 16
  745. Removing libpsl0:i386 rather than change libicu52:i386
  746. Investigating (2) libproxy1 [ i386 ] < 0.4.11-4+b2 > ( libs )
  747. Broken libproxy1:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  748. Considering libstdc++6:i386 9997 as a solution to libproxy1:i386 21
  749. Removing libproxy1:i386 rather than change libstdc++6:i386
  750. Investigating (2) gettext-base [ i386 ] < 0.19.3-2 -> 0.19.6-1 > ( utils )
  751. Broken gettext-base:i386 Depends on libasprintf0c2 [ i386 ] < 0.19.3-2 > ( libs ) (>= 0.18.1.1-6)
  752. Considering libasprintf0c2:i386 10 as a solution to gettext-base:i386 11
  753. Added libasprintf0c2:i386 to the remove list
  754. Fixing gettext-base:i386 via keep of libasprintf0c2:i386
  755. Investigating (2) libasprintf0c2 [ i386 ] < 0.19.3-2 > ( libs )
  756. Broken libasprintf0c2:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  757. Considering libstdc++6:i386 9997 as a solution to libasprintf0c2:i386 11
  758. Removing libasprintf0c2:i386 rather than change libstdc++6:i386
  759. Investigating (2) libtag1c2a [ i386 ] < 1.9.1-2.1 > ( libs )
  760. Broken libtag1c2a:i386 Depends on libtag1-vanilla [ i386 ] < 1.9.1-2.1 > ( libs ) (= 1.9.1-2.1)
  761. Considering libtag1-vanilla:i386 5 as a solution to libtag1c2a:i386 10
  762. Added libtag1-vanilla:i386 to the remove list
  763. Fixing libtag1c2a:i386 via keep of libtag1-vanilla:i386
  764. Investigating (2) libavcodec56 [ i386 ] < 6:11.4-1~deb8u1 > ( libs )
  765. Broken libavcodec56:i386 Depends on libschroedinger-1.0-0 [ i386 ] < 1.0.11-2.1 > ( libs ) (>= 1.0.7)
  766. Considering libschroedinger-1.0-0:i386 9 as a solution to libavcodec56:i386 10
  767. Added libschroedinger-1.0-0:i386 to the remove list
  768. Fixing libavcodec56:i386 via keep of libschroedinger-1.0-0:i386
  769. Investigating (2) aspell-en [ i386 ] < 7.1-0-1.1 > ( text )
  770. Broken aspell-en:i386 Depends on aspell [ i386 ] < 0.60.7~20110707-1.3 -> 0.60.7~20110707-3 > ( text ) (>= 0.60.3-2)
  771. Considering aspell:i386 4 as a solution to aspell-en:i386 9
  772. Added aspell:i386 to the remove list
  773. Fixing aspell-en:i386 via keep of aspell:i386
  774. Investigating (2) libschroedinger-1.0-0 [ i386 ] < 1.0.11-2.1 > ( libs )
  775. Broken libschroedinger-1.0-0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  776. Considering libstdc++6:i386 9997 as a solution to libschroedinger-1.0-0:i386 10
  777. Removing libschroedinger-1.0-0:i386 rather than change libstdc++6:i386
  778. Investigating (2) glib-networking-services [ i386 ] < 2.42.0-2 -> 2.46.1-1 > ( libs )
  779. Broken glib-networking-services:i386 Depends on libproxy1 [ i386 ] < 0.4.11-4+b2 > ( libs ) (>= 0.4.11)
  780. Considering libproxy1:i386 9997 as a solution to glib-networking-services:i386 21
  781. Removing glib-networking-services:i386 rather than change libproxy1:i386
  782. Investigating (2) libvlccore8 [ i386 ] < 2.2.0~rc2-2+deb8u1 -> 2.2.1-5+b1 > ( libs )
  783. Broken libvlccore8:i386 Depends on libproxy-tools [ i386 ] < 0.4.11-4+b2 -> 0.4.11-4.2 > ( utils )
  784. Considering libproxy-tools:i386 5 as a solution to libvlccore8:i386 8
  785. Added libproxy-tools:i386 to the remove list
  786. Fixing libvlccore8:i386 via keep of libproxy-tools:i386
  787. Investigating (2) libpcre3-dev [ i386 ] < 2:8.35-3.3 -> 2:8.35-8 > ( libdevel )
  788. Broken libpcre3-dev:i386 Depends on libpcrecpp0 [ i386 ] < 2:8.35-3.3 > ( libs ) (= 2:8.35-3.3)
  789. Considering libpcrecpp0:i386 2 as a solution to libpcre3-dev:i386 7
  790. Added libpcrecpp0:i386 to the remove list
  791. Fixing libpcre3-dev:i386 via keep of libpcrecpp0:i386
  792. Investigating (2) libgcc-4.9-dev [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( libdevel )
  793. Broken libgcc-4.9-dev:i386 Depends on libasan1 [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( libs ) (>= 4.9.2-10)
  794. Considering libasan1:i386 3 as a solution to libgcc-4.9-dev:i386 6
  795. Added libasan1:i386 to the remove list
  796. Broken libgcc-4.9-dev:i386 Depends on libubsan0 [ i386 ] < 4.9.2-10 -> 5.2.1-23 > ( libs ) (>= 4.9.2-10)
  797. Considering libubsan0:i386 3 as a solution to libgcc-4.9-dev:i386 6
  798. Added libubsan0:i386 to the remove list
  799. Broken libgcc-4.9-dev:i386 Depends on libcilkrts5 [ i386 ] < 4.9.2-10 -> 5.2.1-23 > ( libs ) (>= 4.9.2-10)
  800. Considering libcilkrts5:i386 3 as a solution to libgcc-4.9-dev:i386 6
  801. Added libcilkrts5:i386 to the remove list
  802. Fixing libgcc-4.9-dev:i386 via keep of libasan1:i386
  803. Fixing libgcc-4.9-dev:i386 via keep of libubsan0:i386
  804. Fixing libgcc-4.9-dev:i386 via keep of libcilkrts5:i386
  805. Investigating (2) libproxy-tools [ i386 ] < 0.4.11-4+b2 -> 0.4.11-4.2 > ( utils )
  806. Broken libproxy-tools:i386 Depends on libproxy1 [ i386 ] < 0.4.11-4+b2 > ( libs ) (>= 0.4.11)
  807. Considering libproxy1:i386 9997 as a solution to libproxy-tools:i386 8
  808. Removing libproxy-tools:i386 rather than change libproxy1:i386
  809. Investigating (2) libtag1-vanilla [ i386 ] < 1.9.1-2.1 > ( libs )
  810. Broken libtag1-vanilla:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.9)
  811. Considering libstdc++6:i386 9997 as a solution to libtag1-vanilla:i386 10
  812. Removing libtag1-vanilla:i386 rather than change libstdc++6:i386
  813. Investigating (2) build-essential [ i386 ] < 11.7 > ( devel )
  814. Broken build-essential:i386 Depends on g++ [ i386 ] < 4:4.9.2-2 -> 4:5.2.1-4 > ( devel ) (>= 4:4.9.1)
  815. Considering g++:i386 2 as a solution to build-essential:i386 4
  816. Added g++:i386 to the remove list
  817. Fixing build-essential:i386 via keep of g++:i386
  818. Investigating (2) xserver-xorg-video-all [ i386 ] < 1:7.7+12 > ( x11 )
  819. Broken xserver-xorg-video-all:i386 Depends on xserver-xorg-video-vmware [ i386 ] < 1:13.1.0-2 > ( x11 )
  820. Considering xserver-xorg-video-vmware:i386 2 as a solution to xserver-xorg-video-all:i386 4
  821. Added xserver-xorg-video-vmware:i386 to the remove list
  822. Fixing xserver-xorg-video-all:i386 via keep of xserver-xorg-video-vmware:i386
  823. Investigating (2) aspell [ i386 ] < 0.60.7~20110707-1.3 -> 0.60.7~20110707-3 > ( text )
  824. Broken aspell:i386 Depends on libaspell15 [ i386 ] < 0.60.7~20110707-1.3 -> 0.60.7~20110707-3 > ( libs ) (= 0.60.7~20110707-1.3)
  825. Considering libaspell15:i386 6 as a solution to aspell:i386 9
  826. Added libaspell15:i386 to the remove list
  827. Broken aspell:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  828. Considering libstdc++6:i386 9997 as a solution to aspell:i386 9
  829. Removing aspell:i386 rather than change libstdc++6:i386
  830. Investigating (2) libpango1.0-dev [ i386 ] < 1.36.8-3 -> 1.38.1-1 > ( libdevel )
  831. Broken libpango1.0-dev:i386 Depends on libharfbuzz-dev [ i386 ] < 0.9.35-2 -> 1.0.1-1+b1 > ( libdevel ) (>= 0.9.9)
  832. Considering libharfbuzz-dev:i386 2 as a solution to libpango1.0-dev:i386 3
  833. Added libharfbuzz-dev:i386 to the remove list
  834. Fixing libpango1.0-dev:i386 via keep of libharfbuzz-dev:i386
  835. Investigating (2) libasan1 [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( libs )
  836. Broken libasan1:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  837. Considering libstdc++6:i386 9997 as a solution to libasan1:i386 6
  838. Removing libasan1:i386 rather than change libstdc++6:i386
  839. Investigating (2) libcilkrts5 [ i386 ] < 4.9.2-10 -> 5.2.1-23 > ( libs )
  840. Broken libcilkrts5:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  841. Considering libstdc++6:i386 9997 as a solution to libcilkrts5:i386 6
  842. Removing libcilkrts5:i386 rather than change libstdc++6:i386
  843. Investigating (2) libubsan0 [ i386 ] < 4.9.2-10 -> 5.2.1-23 > ( libs )
  844. Broken libubsan0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  845. Considering libstdc++6:i386 9997 as a solution to libubsan0:i386 6
  846. Removing libubsan0:i386 rather than change libstdc++6:i386
  847. Investigating (2) xserver-xorg-video-vmware [ i386 ] < 1:13.1.0-2 > ( x11 )
  848. Broken xserver-xorg-video-vmware:i386 Depends on libxatracker2 [ i386 ] < 10.3.2-1+deb8u1 -> 11.0.6-1 > ( libs )
  849. Considering libxatracker2:i386 2 as a solution to xserver-xorg-video-vmware:i386 4
  850. Added libxatracker2:i386 to the remove list
  851. Fixing xserver-xorg-video-vmware:i386 via keep of libxatracker2:i386
  852. Investigating (2) libxatracker2 [ i386 ] < 10.3.2-1+deb8u1 -> 11.0.6-1 > ( libs )
  853. Broken libxatracker2:i386 Depends on libllvm3.5 [ i386 ] < 1:3.5-10 > ( libs )
  854. Considering libllvm3.5:i386 5 as a solution to libxatracker2:i386 4
  855. Removing libxatracker2:i386 rather than change libllvm3.5:i386
  856. Investigating (2) g++ [ i386 ] < 4:4.9.2-2 -> 4:5.2.1-4 > ( devel )
  857. Broken g++:i386 Depends on g++-4.9 [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( devel ) (>= 4.6.4-1~)
  858. Considering g++-4.9:i386 2 as a solution to g++:i386 4
  859. Added g++-4.9:i386 to the remove list
  860. Fixing g++:i386 via keep of g++-4.9:i386
  861. Investigating (2) libharfbuzz-dev [ i386 ] < 0.9.35-2 -> 1.0.1-1+b1 > ( libdevel )
  862. Broken libharfbuzz-dev:i386 Depends on libharfbuzz-icu0 [ i386 ] < 0.9.35-2 -> 1.0.1-1+b1 > ( libs ) (= 0.9.35-2)
  863. Considering libharfbuzz-icu0:i386 8 as a solution to libharfbuzz-dev:i386 3
  864. Removing libharfbuzz-dev:i386 rather than change libharfbuzz-icu0:i386
  865. Investigating (2) libpcrecpp0 [ i386 ] < 2:8.35-3.3 > ( libs )
  866. Broken libpcrecpp0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.2.1)
  867. Considering libstdc++6:i386 9997 as a solution to libpcrecpp0:i386 7
  868. Removing libpcrecpp0:i386 rather than change libstdc++6:i386
  869. Investigating (3) powertop [ i386 ] < none -> 2.8-1 > ( utils )
  870. Broken powertop:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.4.0)
  871. Considering libstdc++6:i386 9997 as a solution to powertop:i386 9997
  872. Considering libstdc++6:i386 9997 as a solution to powertop:i386 9997
  873. Investigating (3) apt [ i386 ] < 1.0.9.8.1 -> 1.0.10.2 > ( admin )
  874. Broken apt:i386 Depends on libapt-pkg4.12 [ i386 ] < 1.0.9.8.1 > ( libs ) (>= 1.0.9.8.1)
  875. Considering libapt-pkg4.12:i386 9997 as a solution to apt:i386 5120
  876. Removing apt:i386 rather than change libapt-pkg4.12:i386
  877. Investigating (3) xserver-xorg-core [ i386 ] < 2:1.17.3-2 > ( x11 )
  878. Broken xserver-xorg-core:i386 Depends on libgbm1 [ i386 ] < 10.3.2-1+deb8u1 -> 11.0.6-1 > ( libs ) (>= 8.1~0)
  879. Considering libgbm1:i386 9997 as a solution to xserver-xorg-core:i386 36
  880. Removing xserver-xorg-core:i386 rather than change libgbm1:i386
  881. Investigating (3) libegl1-mesa [ i386 ] < 10.3.2-1+deb8u1 -> 11.0.6-1 > ( libs )
  882. Broken libegl1-mesa:i386 Depends on libgbm1 [ i386 ] < 10.3.2-1+deb8u1 -> 11.0.6-1 > ( libs ) (>= 7.11~1)
  883. Considering libgbm1:i386 9997 as a solution to libegl1-mesa:i386 27
  884. Removing libegl1-mesa:i386 rather than change libgbm1:i386
  885. Investigating (3) glib-networking [ i386 ] < 2.42.0-2 -> 2.46.1-1 > ( libs )
  886. Broken glib-networking:i386 Depends on libproxy1 [ i386 ] < 0.4.11-4+b2 > ( libs ) (>= 0.4.11)
  887. Considering libproxy1:i386 9997 as a solution to glib-networking:i386 21
  888. Removing glib-networking:i386 rather than change libproxy1:i386
  889. Investigating (3) wget [ i386 ] < 1.16-1 -> 1.17-1 > ( web )
  890. Broken wget:i386 Depends on libpsl0 [ i386 ] < 0.5.1-1 -> 0.11.0-1 > ( libs ) (>= 0.4.0)
  891. Considering libpsl0:i386 17 as a solution to wget:i386 16
  892. Removing wget:i386 rather than change libpsl0:i386
  893. Investigating (3) gettext-base [ i386 ] < 0.19.3-2 -> 0.19.6-1 > ( utils )
  894. Broken gettext-base:i386 Depends on libasprintf0c2 [ i386 ] < 0.19.3-2 > ( libs ) (>= 0.18.1.1-6)
  895. Considering libasprintf0c2:i386 9997 as a solution to gettext-base:i386 11
  896. Removing gettext-base:i386 rather than change libasprintf0c2:i386
  897. Investigating (3) tasksel [ i386 ] < 3.31+deb8u1 -> 3.34 > ( admin )
  898. Broken tasksel:i386 Depends on apt [ i386 ] < 1.0.9.8.1 -> 1.0.10.2 > ( admin )
  899. Considering apt:i386 9997 as a solution to tasksel:i386 10
  900. Removing tasksel:i386 rather than change apt:i386
  901. Investigating (3) libtag1c2a [ i386 ] < 1.9.1-2.1 > ( libs )
  902. Broken libtag1c2a:i386 Depends on libtag1-vanilla [ i386 ] < 1.9.1-2.1 > ( libs ) (= 1.9.1-2.1)
  903. Considering libtag1-vanilla:i386 9997 as a solution to libtag1c2a:i386 10
  904. Removing libtag1c2a:i386 rather than change libtag1-vanilla:i386
  905. Investigating (3) libavcodec56 [ i386 ] < 6:11.4-1~deb8u1 > ( libs )
  906. Broken libavcodec56:i386 Depends on libschroedinger-1.0-0 [ i386 ] < 1.0.11-2.1 > ( libs ) (>= 1.0.7)
  907. Considering libschroedinger-1.0-0:i386 9997 as a solution to libavcodec56:i386 10
  908. Removing libavcodec56:i386 rather than change libschroedinger-1.0-0:i386
  909. Investigating (3) aspell-en [ i386 ] < 7.1-0-1.1 > ( text )
  910. Broken aspell-en:i386 Depends on aspell [ i386 ] < 0.60.7~20110707-1.3 -> 0.60.7~20110707-3 > ( text ) (>= 0.60.3-2)
  911. Considering aspell:i386 9997 as a solution to aspell-en:i386 9
  912. Removing aspell-en:i386 rather than change aspell:i386
  913. Investigating (3) libvlccore8 [ i386 ] < 2.2.0~rc2-2+deb8u1 -> 2.2.1-5+b1 > ( libs )
  914. Broken libvlccore8:i386 Depends on libproxy-tools [ i386 ] < 0.4.11-4+b2 -> 0.4.11-4.2 > ( utils )
  915. Considering libproxy-tools:i386 9997 as a solution to libvlccore8:i386 8
  916. Removing libvlccore8:i386 rather than change libproxy-tools:i386
  917. Investigating (3) gettext [ i386 ] < 0.19.3-2 -> 0.19.6-1 > ( devel )
  918. Broken gettext:i386 Depends on gettext-base [ i386 ] < 0.19.3-2 -> 0.19.6-1 > ( utils )
  919. Considering gettext-base:i386 9997 as a solution to gettext:i386 7
  920. Removing gettext:i386 rather than change gettext-base:i386
  921. Investigating (3) libpcre3-dev [ i386 ] < 2:8.35-3.3 -> 2:8.35-8 > ( libdevel )
  922. Broken libpcre3-dev:i386 Depends on libpcrecpp0 [ i386 ] < 2:8.35-3.3 > ( libs ) (= 2:8.35-3.3)
  923. Considering libpcrecpp0:i386 9997 as a solution to libpcre3-dev:i386 7
  924. Removing libpcre3-dev:i386 rather than change libpcrecpp0:i386
  925. Investigating (3) libgcc-4.9-dev [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( libdevel )
  926. Broken libgcc-4.9-dev:i386 Depends on libasan1 [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( libs ) (>= 4.9.2-10)
  927. Considering libasan1:i386 9997 as a solution to libgcc-4.9-dev:i386 6
  928. Removing libgcc-4.9-dev:i386 rather than change libasan1:i386
  929. Investigating (3) xserver-xorg [ i386 ] < 1:7.7+12 > ( x11 )
  930. Broken xserver-xorg:i386 Depends on xserver-xorg-core [ i386 ] < 2:1.17.3-2 > ( x11 ) (>= 2:1.17.2-2)
  931. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg:i386 6
  932. Removing xserver-xorg:i386 rather than change xserver-xorg-core:i386
  933. Investigating (3) grub-common [ i386 ] < 2.02~beta2-22 -> 2.02~beta2-32 > ( admin )
  934. Broken grub-common:i386 Depends on gettext-base [ i386 ] < 0.19.3-2 -> 0.19.6-1 > ( utils )
  935. Considering gettext-base:i386 9997 as a solution to grub-common:i386 5
  936. Removing grub-common:i386 rather than change gettext-base:i386
  937. Investigating (3) intltool-debian [ i386 ] < 0.35.0+20060710.1 -> 0.35.0+20060710.4 > ( devel )
  938. Broken intltool-debian:i386 Depends on gettext [ i386 ] < 0.19.3-2 -> 0.19.6-1 > ( devel )
  939. Considering gettext:i386 9997 as a solution to intltool-debian:i386 4
  940. Removing intltool-debian:i386 rather than change gettext:i386
  941. Investigating (3) libpango1.0-dev [ i386 ] < 1.36.8-3 -> 1.38.1-1 > ( libdevel )
  942. Broken libpango1.0-dev:i386 Depends on libharfbuzz-dev [ i386 ] < 0.9.35-2 -> 1.0.1-1+b1 > ( libdevel ) (>= 0.9.9)
  943. Considering libharfbuzz-dev:i386 8 as a solution to libpango1.0-dev:i386 3
  944. Removing libpango1.0-dev:i386 rather than change libharfbuzz-dev:i386
  945. Investigating (3) libvlc5 [ i386 ] < 2.2.0~rc2-2+deb8u1 -> 2.2.1-5+b1 > ( libs )
  946. Broken libvlc5:i386 Depends on libvlccore8 [ i386 ] < 2.2.0~rc2-2+deb8u1 -> 2.2.1-5+b1 > ( libs ) (>= 2.2.0~pre1)
  947. Considering libvlccore8:i386 9997 as a solution to libvlc5:i386 3
  948. Removing libvlc5:i386 rather than change libvlccore8:i386
  949. Investigating (3) po-debconf [ i386 ] < 1.0.16+nmu3 -> 1.0.18 > ( devel )
  950. Broken po-debconf:i386 Depends on gettext [ i386 ] < 0.19.3-2 -> 0.19.6-1 > ( devel ) (>= 0.16)
  951. Considering gettext:i386 9997 as a solution to po-debconf:i386 3
  952. Removing po-debconf:i386 rather than change gettext:i386
  953. Investigating (3) libavformat56 [ i386 ] < 6:11.4-1~deb8u1 > ( libs )
  954. Broken libavformat56:i386 Depends on libavcodec56 [ i386 ] < 6:11.4-1~deb8u1 > ( libs ) (>= 6:11~beta1)
  955. Considering libavcodec56:i386 9997 as a solution to libavformat56:i386 3
  956. Broken libavformat56:i386 Depends on libavcodec-extra-56 [ i386 ] < none -> 6:11.4-1~deb8u1 > ( libs ) (>= 6:11.4)
  957. Considering libavcodec-extra-56:i386 -1 as a solution to libavformat56:i386 3
  958. Try Installing libavcodec-extra-56 [ i386 ] < none -> 6:11.4-1~deb8u1 > ( libs ) before changing libavformat56:i386
  959. Or group remove for libavformat56:i386
  960. Investigating (3) xserver-xorg-input-synaptics [ i386 ] < 1.8.1-1 -> 1.8.2-1 > ( x11 )
  961. Broken xserver-xorg-input-synaptics:i386 Depends on xorg-input-abi-21 [ i386 ] < none > ( none )
  962. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-input-synaptics:i386 2
  963. Removing xserver-xorg-input-synaptics:i386 rather than change xorg-input-abi-21:i386
  964. Investigating (3) xserver-xorg-video-vmware [ i386 ] < 1:13.1.0-2 > ( x11 )
  965. Broken xserver-xorg-video-vmware:i386 Depends on libxatracker2 [ i386 ] < 10.3.2-1+deb8u1 -> 11.0.6-1 > ( libs )
  966. Considering libxatracker2:i386 5 as a solution to xserver-xorg-video-vmware:i386 4
  967. Removing xserver-xorg-video-vmware:i386 rather than change libxatracker2:i386
  968. Investigating (3) g++-4.9 [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( devel )
  969. Broken g++-4.9:i386 Depends on libstdc++-4.9-dev [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( libdevel ) (= 4.9.2-10)
  970. Considering libstdc++-4.9-dev:i386 2 as a solution to g++-4.9:i386 4
  971. Added libstdc++-4.9-dev:i386 to the remove list
  972. Fixing g++-4.9:i386 via keep of libstdc++-4.9-dev:i386
  973. Investigating (3) xserver-xorg-video-nouveau [ i386 ] < 1:1.0.11-1+b1 > ( x11 )
  974. Broken xserver-xorg-video-nouveau:i386 Depends on xorg-video-abi-19 [ i386 ] < none > ( none )
  975. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-video-nouveau:i386 2
  976. Removing xserver-xorg-video-nouveau:i386 rather than change xorg-video-abi-19:i386
  977. Investigating (3) libstdc++-4.9-dev [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( libdevel )
  978. Broken libstdc++-4.9-dev:i386 Depends on libgcc-4.9-dev [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( libdevel ) (= 4.9.2-10)
  979. Considering libgcc-4.9-dev:i386 9997 as a solution to libstdc++-4.9-dev:i386 4
  980. Removing libstdc++-4.9-dev:i386 rather than change libgcc-4.9-dev:i386
  981. Investigating (3) xserver-xorg-video-intel [ i386 ] < 2:2.99.917-2 > ( x11 )
  982. Broken xserver-xorg-video-intel:i386 Depends on xorg-video-abi-19 [ i386 ] < none > ( none )
  983. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-video-intel:i386 2
  984. Removing xserver-xorg-video-intel:i386 rather than change xorg-video-abi-19:i386
  985. Investigating (3) xserver-xorg-video-fbdev [ i386 ] < 1:0.4.4-1+b3 > ( x11 )
  986. Broken xserver-xorg-video-fbdev:i386 Depends on xorg-video-abi-19 [ i386 ] < none > ( none )
  987. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-video-fbdev:i386 2
  988. Removing xserver-xorg-video-fbdev:i386 rather than change xorg-video-abi-19:i386
  989. Investigating (3) xserver-xorg-video-radeon [ i386 ] < 1:7.6.1-1 > ( x11 )
  990. Broken xserver-xorg-video-radeon:i386 Depends on xorg-video-abi-19 [ i386 ] < none > ( none )
  991. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-video-radeon:i386 2
  992. Removing xserver-xorg-video-radeon:i386 rather than change xorg-video-abi-19:i386
  993. Investigating (3) xserver-xorg-input-evdev [ i386 ] < 1:2.9.0-2 -> 1:2.9.2-1 > ( x11 )
  994. Broken xserver-xorg-input-evdev:i386 Depends on xorg-input-abi-21 [ i386 ] < none > ( none )
  995. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-input-evdev:i386 2
  996. Removing xserver-xorg-input-evdev:i386 rather than change xorg-input-abi-21:i386
  997. Investigating (3) xserver-xorg-video-vesa [ i386 ] < 1:2.3.4-1 > ( x11 )
  998. Broken xserver-xorg-video-vesa:i386 Depends on xorg-video-abi-19 [ i386 ] < none > ( none )
  999. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-video-vesa:i386 2
  1000. Removing xserver-xorg-video-vesa:i386 rather than change xorg-video-abi-19:i386
  1001. Investigating (3) xserver-xorg-input-mouse [ i386 ] < 1:1.9.1-1 > ( x11 )
  1002. Broken xserver-xorg-input-mouse:i386 Depends on xorg-input-abi-21 [ i386 ] < none > ( none )
  1003. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-input-mouse:i386 2
  1004. Removing xserver-xorg-input-mouse:i386 rather than change xorg-input-abi-21:i386
  1005. Investigating (3) xserver-xorg-video-ati [ i386 ] < 1:7.6.1-1 > ( x11 )
  1006. Broken xserver-xorg-video-ati:i386 Depends on xorg-video-abi-19 [ i386 ] < none > ( none )
  1007. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-video-ati:i386 2
  1008. Removing xserver-xorg-video-ati:i386 rather than change xorg-video-abi-19:i386
  1009. Investigating (3) xserver-xorg-input-vmmouse [ i386 ] < 1:13.0.0-1+b3 -> 1:13.1.0-1 > ( x11 )
  1010. Broken xserver-xorg-input-vmmouse:i386 Depends on xorg-input-abi-21 [ i386 ] < none > ( none )
  1011. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-input-vmmouse:i386 2
  1012. Removing xserver-xorg-input-vmmouse:i386 rather than change xorg-input-abi-21:i386
  1013. Investigating (3) libgtk2.0-dev [ i386 ] < 2.24.28-1 > ( libdevel )
  1014. Broken libgtk2.0-dev:i386 Depends on libpango1.0-dev [ i386 ] < 1.36.8-3 -> 1.38.1-1 > ( libdevel ) (>= 1.20)
  1015. Considering libpango1.0-dev:i386 8 as a solution to libgtk2.0-dev:i386 2
  1016. Removing libgtk2.0-dev:i386 rather than change libpango1.0-dev:i386
  1017. Investigating (3) grub2-common [ i386 ] < 2.02~beta2-22 -> 2.02~beta2-32 > ( admin )
  1018. Broken grub2-common:i386 Depends on grub-common [ i386 ] < 2.02~beta2-22 -> 2.02~beta2-32 > ( admin ) (= 2.02~beta2-22)
  1019. Considering grub-common:i386 9997 as a solution to grub2-common:i386 1
  1020. Removing grub2-common:i386 rather than change grub-common:i386
  1021. Investigating (3) grub-pc-bin [ i386 ] < 2.02~beta2-22 -> 2.02~beta2-32 > ( admin )
  1022. Broken grub-pc-bin:i386 Depends on grub-common [ i386 ] < 2.02~beta2-22 -> 2.02~beta2-32 > ( admin ) (= 2.02~beta2-22)
  1023. Considering grub-common:i386 9997 as a solution to grub-pc-bin:i386 1
  1024. Removing grub-pc-bin:i386 rather than change grub-common:i386
  1025. Investigating (3) xserver-xorg-video-tdfx [ i386 ] < 1:1.4.6-1+b1 > ( x11 )
  1026. Broken xserver-xorg-video-tdfx:i386 Depends on xorg-video-abi-19 [ i386 ] < none > ( none )
  1027. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-video-tdfx:i386 0
  1028. Removing xserver-xorg-video-tdfx:i386 rather than change xorg-video-abi-19:i386
  1029. Investigating (3) netselect-apt [ i386 ] < 0.3.ds1-26 > ( net )
  1030. Broken netselect-apt:i386 Depends on wget [ i386 ] < 1.16-1 -> 1.17-1 > ( web )
  1031. Considering wget:i386 17 as a solution to netselect-apt:i386 0
  1032. Removing netselect-apt:i386 rather than change wget:i386
  1033. Investigating (3) xserver-xorg-video-sisusb [ i386 ] < 1:0.9.6-2+b3 > ( x11 )
  1034. Broken xserver-xorg-video-sisusb:i386 Depends on xorg-video-abi-19 [ i386 ] < none > ( none )
  1035. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-video-sisusb:i386 0
  1036. Removing xserver-xorg-video-sisusb:i386 rather than change xorg-video-abi-19:i386
  1037. Investigating (3) firmware-b43legacy-installer [ i386 ] < 1:019-2 > ( contrib/kernel )
  1038. Broken firmware-b43legacy-installer:i386 Depends on wget [ i386 ] < 1.16-1 -> 1.17-1 > ( web )
  1039. Considering wget:i386 17 as a solution to firmware-b43legacy-installer:i386 0
  1040. Removing firmware-b43legacy-installer:i386 rather than change wget:i386
  1041. Investigating (3) xserver-xorg-video-savage [ i386 ] < 1:2.3.8-1 > ( x11 )
  1042. Broken xserver-xorg-video-savage:i386 Depends on xorg-video-abi-19 [ i386 ] < none > ( none )
  1043. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-video-savage:i386 0
  1044. Removing xserver-xorg-video-savage:i386 rather than change xorg-video-abi-19:i386
  1045. Investigating (3) xserver-xorg-video-mga [ i386 ] < 1:1.6.4-1+b1 > ( x11 )
  1046. Broken xserver-xorg-video-mga:i386 Depends on xorg-video-abi-19 [ i386 ] < none > ( none )
  1047. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-video-mga:i386 0
  1048. Removing xserver-xorg-video-mga:i386 rather than change xorg-video-abi-19:i386
  1049. Investigating (3) xserver-xorg-video-r128 [ i386 ] < 6.10.0-1 > ( x11 )
  1050. Broken xserver-xorg-video-r128:i386 Depends on xorg-video-abi-19 [ i386 ] < none > ( none )
  1051. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-video-r128:i386 0
  1052. Removing xserver-xorg-video-r128:i386 rather than change xorg-video-abi-19:i386
  1053. Investigating (3) ttf-mscorefonts-installer [ i386 ] < 3.6 > ( contrib/fonts )
  1054. Broken ttf-mscorefonts-installer:i386 Depends on wget [ i386 ] < 1.16-1 -> 1.17-1 > ( web )
  1055. Considering wget:i386 17 as a solution to ttf-mscorefonts-installer:i386 0
  1056. Removing ttf-mscorefonts-installer:i386 rather than change wget:i386
  1057. Investigating (3) grub-pc [ i386 ] < 2.02~beta2-22 -> 2.02~beta2-32 > ( admin )
  1058. Broken grub-pc:i386 Depends on grub-common [ i386 ] < 2.02~beta2-22 -> 2.02~beta2-32 > ( admin ) (= 2.02~beta2-22)
  1059. Considering grub-common:i386 9997 as a solution to grub-pc:i386 0
  1060. Removing grub-pc:i386 rather than change grub-common:i386
  1061. Investigating (3) libspice-client-gtk-2.0-dev [ i386 ] < 0.29-1+b1 > ( libdevel )
  1062. Broken libspice-client-gtk-2.0-dev:i386 Depends on libgtk2.0-dev [ i386 ] < 2.24.28-1 > ( libdevel ) (>= 2.18.0)
  1063. Considering libgtk2.0-dev:i386 8 as a solution to libspice-client-gtk-2.0-dev:i386 0
  1064. Removing libspice-client-gtk-2.0-dev:i386 rather than change libgtk2.0-dev:i386
  1065. Investigating (3) xserver-xorg-video-neomagic [ i386 ] < 1:1.2.9-1 > ( x11 )
  1066. Broken xserver-xorg-video-neomagic:i386 Depends on xorg-video-abi-19 [ i386 ] < none > ( none )
  1067. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-video-neomagic:i386 0
  1068. Removing xserver-xorg-video-neomagic:i386 rather than change xorg-video-abi-19:i386
  1069. Investigating (3) xserver-xorg-video-cirrus [ i386 ] < 1:1.5.3-1 > ( x11 )
  1070. Broken xserver-xorg-video-cirrus:i386 Depends on xorg-video-abi-19 [ i386 ] < none > ( none )
  1071. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-video-cirrus:i386 0
  1072. Removing xserver-xorg-video-cirrus:i386 rather than change xorg-video-abi-19:i386
  1073. Investigating (3) firmware-b43-installer [ i386 ] < 1:019-2 > ( contrib/kernel )
  1074. Broken firmware-b43-installer:i386 Depends on wget [ i386 ] < 1.16-1 -> 1.17-1 > ( web )
  1075. Considering wget:i386 17 as a solution to firmware-b43-installer:i386 0
  1076. Removing firmware-b43-installer:i386 rather than change wget:i386
  1077. Investigating (3) xserver-xorg-video-openchrome [ i386 ] < 1:0.3.3-1+b3 > ( x11 )
  1078. Broken xserver-xorg-video-openchrome:i386 Depends on xorg-video-abi-19 [ i386 ] < none > ( none )
  1079. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-video-openchrome:i386 0
  1080. Removing xserver-xorg-video-openchrome:i386 rather than change xorg-video-abi-19:i386
  1081. Investigating (3) xserver-xorg-video-mach64 [ i386 ] < 6.9.5-1 > ( x11 )
  1082. Broken xserver-xorg-video-mach64:i386 Depends on xorg-video-abi-19 [ i386 ] < none > ( none )
  1083. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-video-mach64:i386 0
  1084. Removing xserver-xorg-video-mach64:i386 rather than change xorg-video-abi-19:i386
  1085. Investigating (3) xserver-xorg-video-trident [ i386 ] < 1:1.3.7-1+b1 > ( x11 )
  1086. Broken xserver-xorg-video-trident:i386 Depends on xorg-video-abi-19 [ i386 ] < none > ( none )
  1087. Considering xserver-xorg-core:i386 9997 as a solution to xserver-xorg-video-trident:i386 0
  1088. Removing xserver-xorg-video-trident:i386 rather than change xorg-video-abi-19:i386
  1089. Investigating (3) prism2-usb-firmware-installer [ i386 ] < 0.2.9+dfsg-5 > ( contrib/admin )
  1090. Broken prism2-usb-firmware-installer:i386 Depends on wget [ i386 ] < 1.16-1 -> 1.17-1 > ( web )
  1091. Considering wget:i386 17 as a solution to prism2-usb-firmware-installer:i386 -1
  1092. Removing prism2-usb-firmware-installer:i386 rather than change wget:i386
  1093. Investigating (4) powertop [ i386 ] < none -> 2.8-1 > ( utils )
  1094. Broken powertop:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.4.0)
  1095. Considering libstdc++6:i386 9997 as a solution to powertop:i386 9997
  1096. Considering libstdc++6:i386 9997 as a solution to powertop:i386 9997
  1097. Investigating (4) libsoup2.4-1 [ i386 ] < 2.48.0-1 -> 2.52.1-1 > ( libs )
  1098. Broken libsoup2.4-1:i386 Depends on glib-networking [ i386 ] < 2.42.0-2 -> 2.46.1-1 > ( libs ) (>= 2.32.0)
  1099. Considering glib-networking:i386 9997 as a solution to libsoup2.4-1:i386 59
  1100. Removing libsoup2.4-1:i386 rather than change glib-networking:i386
  1101. Investigating (4) librest-0.7-0 [ i386 ] < 0.7.92-3 -> 0.7.93-1 > ( libs )
  1102. Broken librest-0.7-0:i386 Depends on libsoup2.4-1 [ i386 ] < 2.48.0-1 -> 2.52.1-1 > ( libs ) (>= 2.30)
  1103. Considering libsoup2.4-1:i386 9997 as a solution to librest-0.7-0:i386 31
  1104. Removing librest-0.7-0:i386 rather than change libsoup2.4-1:i386
  1105. Investigating (4) libglib2.0-dev [ i386 ] < 2.42.1-1 -> 2.46.2-1 > ( libdevel )
  1106. Broken libglib2.0-dev:i386 Depends on libpcre3-dev [ i386 ] < 2:8.35-3.3 -> 2:8.35-8 > ( libdevel ) (>= 1:8.31)
  1107. Considering libpcre3-dev:i386 9997 as a solution to libglib2.0-dev:i386 14
  1108. Removing libglib2.0-dev:i386 rather than change libpcre3-dev:i386
  1109. Investigating (4) tasksel-data [ i386 ] < 3.31+deb8u1 -> 3.34 > ( admin )
  1110. Broken tasksel-data:i386 Depends on tasksel [ i386 ] < 3.31+deb8u1 -> 3.34 > ( admin ) (= 3.31+deb8u1)
  1111. Considering tasksel:i386 9997 as a solution to tasksel-data:i386 10
  1112. Removing tasksel-data:i386 rather than change tasksel:i386
  1113. Investigating (4) libschroedinger-1.0-0 [ i386 ] < 1.0.11-2.1 > ( libs )
  1114. Broken libschroedinger-1.0-0:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.1.1)
  1115. Considering libstdc++6:i386 9997 as a solution to libschroedinger-1.0-0:i386 9997
  1116. Removing libschroedinger-1.0-0:i386 rather than change libstdc++6:i386
  1117. Investigating (4) gcc-4.9 [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( devel )
  1118. Broken gcc-4.9:i386 Depends on libgcc-4.9-dev [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( libdevel ) (= 4.9.2-10)
  1119. Considering libgcc-4.9-dev:i386 9997 as a solution to gcc-4.9:i386 8
  1120. Removing gcc-4.9:i386 rather than change libgcc-4.9-dev:i386
  1121. Investigating (4) geoclue-2.0 [ i386 ] < 2.1.10-2 -> 2.4.0-2 > ( utils )
  1122. Broken geoclue-2.0:i386 Depends on libsoup2.4-1 [ i386 ] < 2.48.0-1 -> 2.52.1-1 > ( libs ) (>= 2.41.90)
  1123. Considering libsoup2.4-1:i386 9997 as a solution to geoclue-2.0:i386 6
  1124. Removing geoclue-2.0:i386 rather than change libsoup2.4-1:i386
  1125. Investigating (4) libcairo2-dev [ i386 ] < 1.14.0-2.1 -> 1.14.4-1 > ( libdevel )
  1126. Broken libcairo2-dev:i386 Depends on libglib2.0-dev [ i386 ] < 2.42.1-1 -> 2.46.2-1 > ( libdevel )
  1127. Considering libglib2.0-dev:i386 9997 as a solution to libcairo2-dev:i386 5
  1128. Removing libcairo2-dev:i386 rather than change libglib2.0-dev:i386
  1129. Investigating (4) libsoup-gnome2.4-1 [ i386 ] < 2.48.0-1 -> 2.52.1-1 > ( libs )
  1130. Broken libsoup-gnome2.4-1:i386 Depends on libsoup2.4-1 [ i386 ] < 2.48.0-1 -> 2.52.1-1 > ( libs ) (>= 2.41.90)
  1131. Considering libsoup2.4-1:i386 9997 as a solution to libsoup-gnome2.4-1:i386 4
  1132. Removing libsoup-gnome2.4-1:i386 rather than change libsoup2.4-1:i386
  1133. Investigating (4) xserver-xorg-input-all [ i386 ] < 1:7.7+7 -> 1:7.7+12 > ( x11 )
  1134. Broken xserver-xorg-input-all:i386 Depends on xserver-xorg-input-evdev [ i386 ] < 1:2.9.0-2 -> 1:2.9.2-1 > ( x11 )
  1135. Considering xserver-xorg-input-evdev:i386 9997 as a solution to xserver-xorg-input-all:i386 4
  1136. Removing xserver-xorg-input-all:i386 rather than change xserver-xorg-input-evdev:i386
  1137. Investigating (4) xserver-xorg-video-all [ i386 ] < 1:7.7+12 > ( x11 )
  1138. Broken xserver-xorg-video-all:i386 Depends on xserver-xorg-video-ati [ i386 ] < 1:7.6.1-1 > ( x11 )
  1139. Considering xserver-xorg-video-ati:i386 9997 as a solution to xserver-xorg-video-all:i386 4
  1140. Removing xserver-xorg-video-all:i386 rather than change xserver-xorg-video-ati:i386
  1141. Investigating (4) libatk1.0-dev [ i386 ] < 2.14.0-1 -> 2.18.0-1 > ( libdevel )
  1142. Broken libatk1.0-dev:i386 Depends on libglib2.0-dev [ i386 ] < 2.42.1-1 -> 2.46.2-1 > ( libdevel ) (>= 2.31.2)
  1143. Considering libglib2.0-dev:i386 9997 as a solution to libatk1.0-dev:i386 3
  1144. Removing libatk1.0-dev:i386 rather than change libglib2.0-dev:i386
  1145. Investigating (4) libgdk-pixbuf2.0-dev [ i386 ] < 2.31.1-2+deb8u3 -> 2.32.2-1 > ( libdevel )
  1146. Broken libgdk-pixbuf2.0-dev:i386 Depends on libglib2.0-dev [ i386 ] < 2.42.1-1 -> 2.46.2-1 > ( libdevel ) (>= 2.37.6)
  1147. Considering libglib2.0-dev:i386 9997 as a solution to libgdk-pixbuf2.0-dev:i386 3
  1148. Removing libgdk-pixbuf2.0-dev:i386 rather than change libglib2.0-dev:i386
  1149. Investigating (4) gir1.2-soup-2.4 [ i386 ] < 2.48.0-1 -> 2.52.1-1 > ( introspection )
  1150. Broken gir1.2-soup-2.4:i386 Depends on libsoup-gnome2.4-1 [ i386 ] < 2.48.0-1 -> 2.52.1-1 > ( libs ) (>= 2.27.4)
  1151. Considering libsoup-gnome2.4-1:i386 9997 as a solution to gir1.2-soup-2.4:i386 2
  1152. Removing gir1.2-soup-2.4:i386 rather than change libsoup-gnome2.4-1:i386
  1153. Investigating (4) g++-4.9 [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( devel )
  1154. Broken g++-4.9:i386 Depends on gcc-4.9 [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( devel ) (= 4.9.2-10)
  1155. Considering gcc-4.9:i386 9997 as a solution to g++-4.9:i386 4
  1156. Removing g++-4.9:i386 rather than change gcc-4.9:i386
  1157. Investigating (4) g++ [ i386 ] < 4:4.9.2-2 -> 4:5.2.1-4 > ( devel )
  1158. Broken g++:i386 Depends on g++-4.9 [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( devel ) (>= 4.6.4-1~)
  1159. Considering g++-4.9:i386 9997 as a solution to g++:i386 4
  1160. Removing g++:i386 rather than change g++-4.9:i386
  1161. Investigating (4) network-manager [ i386 ] < 0.9.10.0-7 -> 1.0.8-1 > ( net )
  1162. Broken network-manager:i386 Depends on libsoup2.4-1 [ i386 ] < 2.48.0-1 -> 2.52.1-1 > ( libs ) (>= 2.39.3)
  1163. Considering libsoup2.4-1:i386 9997 as a solution to network-manager:i386 1
  1164. Removing network-manager:i386 rather than change libsoup2.4-1:i386
  1165. Investigating (4) libsoup2.4-dev [ i386 ] < 2.48.0-1 -> 2.52.1-1 > ( libdevel )
  1166. Broken libsoup2.4-dev:i386 Depends on libsoup2.4-1 [ i386 ] < 2.48.0-1 -> 2.52.1-1 > ( libs ) (= 2.48.0-1)
  1167. Considering libsoup2.4-1:i386 9997 as a solution to libsoup2.4-dev:i386 1
  1168. Removing libsoup2.4-dev:i386 rather than change libsoup2.4-1:i386
  1169. Investigating (4) xfce4-screenshooter [ i386 ] < 1.8.1-5 -> 1.8.2-2 > ( xfce )
  1170. Broken xfce4-screenshooter:i386 Depends on libsoup2.4-1 [ i386 ] < 2.48.0-1 -> 2.52.1-1 > ( libs ) (>= 2.4.0)
  1171. Considering libsoup2.4-1:i386 9997 as a solution to xfce4-screenshooter:i386 0
  1172. Removing xfce4-screenshooter:i386 rather than change libsoup2.4-1:i386
  1173. Investigating (4) network-manager-gnome [ i386 ] < 0.9.10.0-2 -> 1.0.8-1 > ( gnome )
  1174. Broken network-manager-gnome:i386 Depends on network-manager [ i386 ] < 0.9.10.0-7 -> 1.0.8-1 > ( net ) (>= 0.9.10)
  1175. Considering network-manager:i386 9997 as a solution to network-manager-gnome:i386 0
  1176. Removing network-manager-gnome:i386 rather than change network-manager:i386
  1177. Investigating (4) gvfs-backends [ i386 ] < 1.22.2-1 -> 1.26.2-1 > ( gnome )
  1178. Broken gvfs-backends:i386 Depends on libsoup2.4-1 [ i386 ] < 2.48.0-1 -> 2.52.1-1 > ( libs ) (>= 2.42.0)
  1179. Considering libsoup2.4-1:i386 9997 as a solution to gvfs-backends:i386 0
  1180. Removing gvfs-backends:i386 rather than change libsoup2.4-1:i386
  1181. Investigating (4) libavcodec-extra-56 [ i386 ] < none -> 6:11.4-1~deb8u1 > ( libs )
  1182. Broken libavcodec-extra-56:i386 Depends on libschroedinger-1.0-0 [ i386 ] < 1.0.11-2.1 > ( libs ) (>= 1.0.7)
  1183. Considering libschroedinger-1.0-0:i386 9997 as a solution to libavcodec-extra-56:i386 -1
  1184. Holding Back libavcodec-extra-56:i386 rather than change libschroedinger-1.0-0:i386
  1185. Investigating (5) powertop [ i386 ] < none -> 2.8-1 > ( utils )
  1186. Broken powertop:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.4.0)
  1187. Considering libstdc++6:i386 9997 as a solution to powertop:i386 9997
  1188. Considering libstdc++6:i386 9997 as a solution to powertop:i386 9997
  1189. Investigating (5) libgtk-3-0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( libs )
  1190. Broken libgtk-3-0:i386 Depends on librest-0.7-0 [ i386 ] < 0.7.92-3 -> 0.7.93-1 > ( libs ) (>= 0.7)
  1191. Considering librest-0.7-0:i386 9997 as a solution to libgtk-3-0:i386 64
  1192. Removing libgtk-3-0:i386 rather than change librest-0.7-0:i386
  1193. Investigating (5) libgtk-3-bin [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( misc )
  1194. Broken libgtk-3-bin:i386 Depends on libgtk-3-0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( libs ) (>= 3.14.5-1+deb8u1)
  1195. Considering libgtk-3-0:i386 9997 as a solution to libgtk-3-bin:i386 40
  1196. Removing libgtk-3-bin:i386 rather than change libgtk-3-0:i386
  1197. Investigating (5) gnome-icon-theme [ i386 ] < 3.12.0-1 > ( gnome )
  1198. Broken gnome-icon-theme:i386 Depends on libgtk-3-bin [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( misc )
  1199. Considering libgtk-3-bin:i386 9997 as a solution to gnome-icon-theme:i386 12
  1200. Removing gnome-icon-theme:i386 rather than change libgtk-3-bin:i386
  1201. Investigating (5) gcc [ i386 ] < 4:4.9.2-2 -> 4:5.2.1-4 > ( devel )
  1202. Broken gcc:i386 Depends on gcc-4.9 [ i386 ] < 4.9.2-10 -> 4.9.3-5 > ( devel ) (>= 4.9.2-1~)
  1203. Considering gcc-4.9:i386 9997 as a solution to gcc:i386 8
  1204. Removing gcc:i386 rather than change gcc-4.9:i386
  1205. Investigating (5) gnome-icon-theme-symbolic [ i386 ] < 3.12.0-1 > ( gnome )
  1206. Broken gnome-icon-theme-symbolic:i386 Depends on gnome-icon-theme [ i386 ] < 3.12.0-1 > ( gnome ) (>= 3.12)
  1207. Considering gnome-icon-theme:i386 9997 as a solution to gnome-icon-theme-symbolic:i386 6
  1208. Removing gnome-icon-theme-symbolic:i386 rather than change gnome-icon-theme:i386
  1209. Investigating (5) adwaita-icon-theme [ i386 ] < 3.14.0-2 -> 3.18.0-1 > ( gnome )
  1210. Broken adwaita-icon-theme:i386 Depends on libgtk-3-bin [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( misc )
  1211. Considering libgtk-3-bin:i386 9997 as a solution to adwaita-icon-theme:i386 6
  1212. Removing adwaita-icon-theme:i386 rather than change libgtk-3-bin:i386
  1213. Investigating (5) policykit-1-gnome [ i386 ] < 0.105-2 > ( gnome )
  1214. Broken policykit-1-gnome:i386 Depends on libgtk-3-0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( libs ) (>= 3.0.0)
  1215. Considering libgtk-3-0:i386 9997 as a solution to policykit-1-gnome:i386 5
  1216. Removing policykit-1-gnome:i386 rather than change libgtk-3-0:i386
  1217. Investigating (5) gcr [ i386 ] < 3.14.0-2 -> 3.18.0-1 > ( gnome )
  1218. Broken gcr:i386 Depends on libgtk-3-0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( libs ) (>= 3.0.0)
  1219. Considering libgtk-3-0:i386 9997 as a solution to gcr:i386 5
  1220. Removing gcr:i386 rather than change libgtk-3-0:i386
  1221. Investigating (5) libnautilus-extension1a [ i386 ] < 3.14.1-2 -> 3.18.2-1 > ( libs )
  1222. Broken libnautilus-extension1a:i386 Depends on libgtk-3-0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( libs ) (>= 3.13.2)
  1223. Considering libgtk-3-0:i386 9997 as a solution to libnautilus-extension1a:i386 4
  1224. Removing libnautilus-extension1a:i386 rather than change libgtk-3-0:i386
  1225. Investigating (5) build-essential [ i386 ] < 11.7 > ( devel )
  1226. Broken build-essential:i386 Depends on gcc [ i386 ] < 4:4.9.2-2 -> 4:5.2.1-4 > ( devel ) (>= 4:4.9.1)
  1227. Considering gcc:i386 9997 as a solution to build-essential:i386 4
  1228. Removing build-essential:i386 rather than change gcc:i386
  1229. Investigating (5) gir1.2-gtk-3.0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( introspection )
  1230. Broken gir1.2-gtk-3.0:i386 Depends on libgtk-3-0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( libs ) (>= 3.13.7)
  1231. Considering libgtk-3-0:i386 9997 as a solution to gir1.2-gtk-3.0:i386 4
  1232. Removing gir1.2-gtk-3.0:i386 rather than change libgtk-3-0:i386
  1233. Investigating (5) libvte-2.90-9 [ i386 ] < 1:0.36.3-1 > ( libs )
  1234. Broken libvte-2.90-9:i386 Depends on libgtk-3-0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( libs ) (>= 3.3.18)
  1235. Considering libgtk-3-0:i386 9997 as a solution to libvte-2.90-9:i386 3
  1236. Removing libvte-2.90-9:i386 rather than change libgtk-3-0:i386
  1237. Investigating (5) lightdm-gtk-greeter [ i386 ] < 1.8.5-2 -> 2.0.1-2 > ( x11 )
  1238. Broken lightdm-gtk-greeter:i386 Depends on libgtk-3-0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( libs ) (>= 3.1.4)
  1239. Considering libgtk-3-0:i386 9997 as a solution to lightdm-gtk-greeter:i386 3
  1240. Removing lightdm-gtk-greeter:i386 rather than change libgtk-3-0:i386
  1241. Investigating (5) libgcr-ui-3-1 [ i386 ] < 3.14.0-2 -> 3.18.0-1 > ( libs )
  1242. Broken libgcr-ui-3-1:i386 Depends on libgtk-3-0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( libs ) (>= 3.11.5)
  1243. Considering libgtk-3-0:i386 9997 as a solution to libgcr-ui-3-1:i386 2
  1244. Removing libgcr-ui-3-1:i386 rather than change libgtk-3-0:i386
  1245. Investigating (5) gnome-themes-standard-data [ i386 ] < 3.14.2.2-1 -> 3.18.0-1 > ( gnome )
  1246. Broken gnome-themes-standard-data:i386 Depends on adwaita-icon-theme [ i386 ] < 3.14.0-2 -> 3.18.0-1 > ( gnome )
  1247. Considering adwaita-icon-theme:i386 9997 as a solution to gnome-themes-standard-data:i386 2
  1248. Removing gnome-themes-standard-data:i386 rather than change adwaita-icon-theme:i386
  1249. Investigating (5) light-locker [ i386 ] < 1.4.0-2+b1 -> 1.7.0-2 > ( x11 )
  1250. Broken light-locker:i386 Depends on libgtk-3-0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( libs ) (>= 3.0.0)
  1251. Considering libgtk-3-0:i386 9997 as a solution to light-locker:i386 1
  1252. Removing light-locker:i386 rather than change libgtk-3-0:i386
  1253. Investigating (5) libgoffice-0.10-10 [ i386 ] < 0.10.18-1 -> 0.10.24-1 > ( libs )
  1254. Broken libgoffice-0.10-10:i386 Depends on libgtk-3-0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( libs ) (>= 3.3.16)
  1255. Considering libgtk-3-0:i386 9997 as a solution to libgoffice-0.10-10:i386 1
  1256. Removing libgoffice-0.10-10:i386 rather than change libgtk-3-0:i386
  1257. Investigating (5) gir1.2-vte-2.90 [ i386 ] < 1:0.36.3-1 > ( introspection )
  1258. Broken gir1.2-vte-2.90:i386 Depends on gir1.2-gtk-3.0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( introspection )
  1259. Considering gir1.2-gtk-3.0:i386 9997 as a solution to gir1.2-vte-2.90:i386 1
  1260. Removing gir1.2-vte-2.90:i386 rather than change gir1.2-gtk-3.0:i386
  1261. Investigating (5) libnm-gtk0 [ i386 ] < 0.9.10.0-2 -> 1.0.8-1 > ( libs )
  1262. Broken libnm-gtk0:i386 Depends on libgtk-3-0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( libs ) (>= 3.4)
  1263. Considering libgtk-3-0:i386 9997 as a solution to libnm-gtk0:i386 1
  1264. Removing libnm-gtk0:i386 rather than change libgtk-3-0:i386
  1265. Investigating (5) libcanberra-gtk3-0 [ i386 ] < 0.30-2.1 > ( libs )
  1266. Broken libcanberra-gtk3-0:i386 Depends on libgtk-3-0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( libs ) (>= 3.0.0)
  1267. Considering libgtk-3-0:i386 9997 as a solution to libcanberra-gtk3-0:i386 1
  1268. Removing libcanberra-gtk3-0:i386 rather than change libgtk-3-0:i386
  1269. Investigating (5) bunsen-themes [ i386 ] < 8.3-1 > ( x11 )
  1270. Broken bunsen-themes:i386 Depends on libgtk-3-0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( libs )
  1271. Considering libgtk-3-0:i386 9997 as a solution to bunsen-themes:i386 1
  1272. Removing bunsen-themes:i386 rather than change libgtk-3-0:i386
  1273. Investigating (5) galculator [ i386 ] < 2.1.3-1 -> 2.1.4-1 > ( math )
  1274. Broken galculator:i386 Depends on libgtk-3-0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( libs ) (>= 3.3.16)
  1275. Considering libgtk-3-0:i386 9997 as a solution to galculator:i386 0
  1276. Removing galculator:i386 rather than change libgtk-3-0:i386
  1277. Investigating (5) transmission-gtk [ i386 ] < 2.84-0.2 -> 2.84-2+b1 > ( net )
  1278. Broken transmission-gtk:i386 Depends on libgtk-3-0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( libs ) (>= 3.3.16)
  1279. Considering libgtk-3-0:i386 9997 as a solution to transmission-gtk:i386 0
  1280. Removing transmission-gtk:i386 rather than change libgtk-3-0:i386
  1281. Investigating (5) gnumeric [ i386 ] < 1.12.18-2 -> 1.12.24-1 > ( math )
  1282. Broken gnumeric:i386 Depends on libgoffice-0.10-10 [ i386 ] < 0.10.18-1 -> 0.10.24-1 > ( libs ) (>= 0.10.14)
  1283. Considering libgoffice-0.10-10:i386 9997 as a solution to gnumeric:i386 0
  1284. Removing gnumeric:i386 rather than change libgoffice-0.10-10:i386
  1285. Investigating (5) catfish [ i386 ] < 1.2.2-1 > ( utils )
  1286. Broken catfish:i386 Depends on gir1.2-gtk-3.0 [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( introspection )
  1287. Considering gir1.2-gtk-3.0:i386 9997 as a solution to catfish:i386 0
  1288. Removing catfish:i386 rather than change gir1.2-gtk-3.0:i386
  1289. Investigating (6) powertop [ i386 ] < none -> 2.8-1 > ( utils )
  1290. Broken powertop:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.4.0)
  1291. Considering libstdc++6:i386 9997 as a solution to powertop:i386 9997
  1292. Considering libstdc++6:i386 9997 as a solution to powertop:i386 9997
  1293. Investigating (6) libgtk-3-common [ i386 ] < 3.14.5-1+deb8u1 -> 3.18.5-1 > ( misc )
  1294. Broken libgtk-3-common:i386 Depends on adwaita-icon-theme [ i386 ] < 3.14.0-2 -> 3.18.0-1 > ( gnome ) (>= 3.14)
  1295. Considering adwaita-icon-theme:i386 9997 as a solution to libgtk-3-common:i386 39
  1296. Removing libgtk-3-common:i386 rather than change adwaita-icon-theme:i386
  1297. Investigating (6) gnome-keyring [ i386 ] < 3.14.0-1+b1 -> 3.18.2-1 > ( gnome )
  1298. Broken gnome-keyring:i386 Depends on gcr [ i386 ] < 3.14.0-2 -> 3.18.0-1 > ( gnome ) (>= 3.4)
  1299. Considering gcr:i386 9997 as a solution to gnome-keyring:i386 8
  1300. Removing gnome-keyring:i386 rather than change gcr:i386
  1301. Investigating (6) lightdm [ i386 ] < 1.10.3-3 -> 1.16.6-1 > ( x11 )
  1302. Broken lightdm:i386 Depends on lightdm-gtk-greeter [ i386 ] < 1.8.5-2 -> 2.0.1-2 > ( x11 )
  1303. Considering lightdm-gtk-greeter:i386 9997 as a solution to lightdm:i386 3
  1304. Broken lightdm:i386 Depends on lightdm-greeter [ i386 ] < none > ( none )
  1305. Considering lightdm-gtk-greeter:i386 9997 as a solution to lightdm:i386 3
  1306. Or group remove for lightdm:i386
  1307. Investigating (6) gnome-themes-standard [ i386 ] < 3.14.2.2-1 -> 3.18.0-1 > ( gnome )
  1308. Broken gnome-themes-standard:i386 Depends on gnome-themes-standard-data [ i386 ] < 3.14.2.2-1 -> 3.18.0-1 > ( gnome ) (= 3.14.2.2-1)
  1309. Considering gnome-themes-standard-data:i386 9997 as a solution to gnome-themes-standard:i386 2
  1310. Removing gnome-themes-standard:i386 rather than change gnome-themes-standard-data:i386
  1311. Investigating (7) powertop [ i386 ] < none -> 2.8-1 > ( utils )
  1312. Broken powertop:i386 Depends on libstdc++6 [ i386 ] < 5.2.1-23 > ( libs ) (>= 4.4.0)
  1313. Considering libstdc++6:i386 9997 as a solution to powertop:i386 9997
  1314. Considering libstdc++6:i386 9997 as a solution to powertop:i386 9997
  1315. Done
  1316. E: Unable to correct problems, you have held broken packages.
Advertisement
RAW Paste Data Copied
Advertisement